<?php

$config['time_zones'] = array(
    'Africa' => array(
        '1 0' => '(GMT+00:00) Abidjan',
        '2 0' => '(GMT+00:00) Accra',
        '3 0' => '(GMT+00:00) Bamako',
        '4 0' => '(GMT+00:00) Banjul',
        '5 0' => '(GMT+00:00) Bissau',
        '6 0' => '(GMT+00:00) Casablanca',
        '7 0' => '(GMT+00:00) Conakry',
        '8 0' => '(GMT+00:00) Dakar',
        '9 0' => '(GMT+00:00) El Aaiun',
        '10 0' => '(GMT+00:00) Freetown',
        '11 0' => '(GMT+00:00) Lome',
        '12 0' => '(GMT+00:00) Monrovia',
        '13 0' => '(GMT+00:00) Nouakchott',
        '14 0' => '(GMT+00:00) Ouagadougou',
        '15 0' => '(GMT+00:00) Sao Tome',
        '16 1' => '(GMT+01:00) Algiers',
        '17 1' => '(GMT+01:00) Bangui',
        '18 1' => '(GMT+01:00) Brazzaville',
        '19 1' => '(GMT+01:00) Ceuta',
        '20 1' => '(GMT+01:00) Douala',
        '21 1' => '(GMT+01:00) Kinshasa',
        '22 1' => '(GMT+01:00) Lagos',
        '23 1' => '(GMT+01:00) Libreville',
        '24 1' => '(GMT+01:00) Luanda',
        '25 1' => '(GMT+01:00) Malabo',
        '26 1' => '(GMT+01:00) Ndjamena',
        '27 1' => '(GMT+01:00) Niamey',
        '28 1' => '(GMT+01:00) Porto-Novo',
        '29 1' => '(GMT+01:00) Tunis',
        '30 1' => '(GMT+01:00) Windhoek',
        '31 2' => '(GMT+02:00) Blantyre',
        '32 2' => '(GMT+02:00) Bujumbura',
        '33 2' => '(GMT+02:00) Cairo',
        '34 2' => '(GMT+02:00) Gaborone',
        '35 2' => '(GMT+02:00) Harare',
        '36 2' => '(GMT+02:00) Johannesburg',
        '37 2' => '(GMT+02:00) Kigali',
        '38 2' => '(GMT+02:00) Lubumbashi',
        '39 2' => '(GMT+02:00) Lusaka',
        '40 2' => '(GMT+02:00) Maputo',
        '41 2' => '(GMT+02:00) Maseru',
        '42 2' => '(GMT+02:00) Mbabane',
        '43 2' => '(GMT+02:00) Tripoli',
        '44 3' => '(GMT+03:00) Addis Ababa',
        '45 3' => '(GMT+03:00) Asmara',
        '46 3' => '(GMT+03:00) Dar es Salaam',
        '47 3' => '(GMT+03:00) Djibouti',
        '48 3' => '(GMT+03:00) Kampala',
        '49 3' => '(GMT+03:00) Khartoum',
        '50 3' => '(GMT+03:00) Mogadishu',
        '51 3' => '(GMT+03:00) Nairobi',
    ),
    'America' => array(
        '1 -10' => '(GMT-10:00) Adak',
        '2 -9' => '(GMT-09:00) Anchorage',
        '3 -9' => '(GMT-09:00) Juneau',
        '4 -9' => '(GMT-09:00) Nome',
        '5 -9' => '(GMT-09:00) Sitka',
        '6 -9' => '(GMT-09:00) Yakutat',
        '7 -8' => '(GMT-08:00) Dawson',
        '8 -8' => '(GMT-08:00) Los Angeles',
        '9 -8' => '(GMT-08:00) Metlakatla',
        '10 -8' => '(GMT-08:00) Santa Isabel',
        '11 -8' => '(GMT-08:00) Tijuana',
        '12 -8' => '(GMT-08:00) Vancouver',
        '13 -8' => '(GMT-08:00) Whitehorse',
        '14 -7' => '(GMT-07:00) Boise',
        '15 -7' => '(GMT-07:00) Cambridge Bay',
        '16 -7' => '(GMT-07:00) Chihuahua',
        '17 -7' => '(GMT-07:00) Dawson Creek',
        '18 -7' => '(GMT-07:00) Denver',
        '19 -7' => '(GMT-07:00) Edmonton',
        '20 -7' => '(GMT-07:00) Hermosillo',
        '21 -7' => '(GMT-07:00) Inuvik',
        '22 -7' => '(GMT-07:00) Mazatlan',
        '23 -7' => '(GMT-07:00) Ojinaga',
        '24 -7' => '(GMT-07:00) Phoenix',
        '25 -7' => '(GMT-07:00) Yellowknife',
        '26 -6' => '(GMT-06:00) Bahia Banderas',
        '27 -6' => '(GMT-06:00) Belize',
        '28 -6' => '(GMT-06:00) Cancun',
        '29 -6' => '(GMT-06:00) Chicago',
        '30 -6' => '(GMT-06:00) Costa Rica',
        '31 -6' => '(GMT-06:00) El Salvador',
        '32 -6' => '(GMT-06:00) Guatemala',
        '33 -6' => '(GMT-06:00) Indiana / Knox',
        '34 -6' => '(GMT-06:00) Indiana / Tell City',
        '35 -6' => '(GMT-06:00) Managua',
        '36 -6' => '(GMT-06:00) Matamoros',
        '37 -6' => '(GMT-06:00) Menominee',
        '38 -6' => '(GMT-06:00) Merida',
        '39 -6' => '(GMT-06:00) Mexico City',
        '40 -6' => '(GMT-06:00) Monterrey',
        '41 -6' => '(GMT-06:00) North Dakota / Beulah',
        '42 -6' => '(GMT-06:00) North Dakota / Center',
        '43 -6' => '(GMT-06:00) North Dakota / New Salem',
        '44 -6' => '(GMT-06:00) Rainy River',
        '45 -6' => '(GMT-06:00) Rankin Inlet',
        '46 -6' => '(GMT-06:00) Regina',
        '47 -6' => '(GMT-06:00) Swift Current',
        '48 -6' => '(GMT-06:00) Tegucigalpa',
        '49 -6' => '(GMT-06:00) Winnipeg',
        '50 -5' => '(GMT-05:00) Atikokan',
        '51 -5' => '(GMT-05:00) Bogota',
        '52 -5' => '(GMT-05:00) Cayman',
        '53 -5' => '(GMT-05:00) Detroit',
        '54 -5' => '(GMT-05:00) Grand Turk',
        '55 -5' => '(GMT-05:00) Guayaquil',
        '56 -5' => '(GMT-05:00) Havana',
        '57 -5' => '(GMT-05:00) Indiana / Indianapolis',
        '58 -5' => '(GMT-05:00) Indiana / Marengo',
        '59 -5' => '(GMT-05:00) Indiana / Petersburg',
        '60 -5' => '(GMT-05:00) Indiana / Vevay',
        '61 -5' => '(GMT-05:00) Indiana / Vincennes',
        '62 -5' => '(GMT-05:00) Indiana / Winamac',
        '63 -5' => '(GMT-05:00) Iqaluit',
        '64 -5' => '(GMT-05:00) Jamaica',
        '65 -5' => '(GMT-05:00) Kentucky / Louisville',
        '66 -5' => '(GMT-05:00) Kentucky / Monticello',
        '67 -5' => '(GMT-05:00) Lima',
        '68 -5' => '(GMT-05:00) Montreal',
        '69 -5' => '(GMT-05:00) Nassau',
        '70 -5' => '(GMT-05:00) New York',
        '71 -5' => '(GMT-05:00) Nipigon',
        '72 -5' => '(GMT-05:00) Panama',
        '73 -5' => '(GMT-05:00) Pangnirtung',
        '74 -5' => '(GMT-05:00) Port-au-Prince',
        '75 -5' => '(GMT-05:00) Resolute',
        '76 -5' => '(GMT-05:00) Thunder Bay',
        '77 -5' => '(GMT-05:00) Toronto',
        '78 -4' => '(GMT-04:30) Caracas',
        '79 -4' => '(GMT-04:00) Anguilla',
        '80 -4' => '(GMT-04:00) Antigua',
        '81 -4' => '(GMT-04:00) Argentina / San Luis',
        '82 -4' => '(GMT-04:00) Aruba',
        '83 -4' => '(GMT-04:00) Asuncion',
        '84  -4' => '(GMT-04:00) Barbados',
        '85 -4' => '(GMT-04:00) Blanc-Sablon',
        '86 -4' => '(GMT-04:00) Boa Vista',
        '87 -4' => '(GMT-04:00) Campo Grande',
        '88 -4' => '(GMT-04:00) Cuiaba',
        '89 -4' => '(GMT-04:00) Curacao',
        '90 -4' => '(GMT-04:00) Dominica',
        '91 -4' => '(GMT-04:00) Eirunepe',
        '92 -4' => '(GMT-04:00) Glace Bay',
        '93 -4' => '(GMT-04:00) Goose Bay',
        '94 -4' => '(GMT-04:00) Grenada',
        '95 -4' => '(GMT-04:00) Guadeloupe',
        '96 -4' => '(GMT-04:00) Guyana',
        '97 -4' => '(GMT-04:00) Halifax',
        '98 -4' => '(GMT-04:00) La Paz',
        '99 -4' => '(GMT-04:00) Manaus',
        '100 -4' => '(GMT-04:00) Martinique',
        '101 -4' => '(GMT-04:00) Moncton',
        '102 -4' => '(GMT-04:00) Montserrat',
        '103 -4' => '(GMT-04:00) Port of Spain',
        '104 -4' => '(GMT-04:00) Porto Velho',
        '105 -4' => '(GMT-04:00) Puerto Rico',
        '106 -4' => '(GMT-04:00) Rio Branco',
        '107 -4' => '(GMT-04:00) Santiago',
        '108 -4' => '(GMT-04:00) Santo Domingo',
        '109 -4' => '(GMT-04:00) St Kitts',
        '110 -4' => '(GMT-04:00) St Lucia',
        '111 -4' => '(GMT-04:00) St Thomas',
        '112 -4' => '(GMT-04:00) St Vincent',
        '113 -4' => '(GMT-04:00) Thule',
        '114 -4' => '(GMT-04:00) Tortola',
        '115 -3.5' => '(GMT-03:30) St Johns',
        '116 -3' => '(GMT-03:00) Araguaina',
        '117 -3' => '(GMT-03:00) Argentina / Buenos Aires',
        '118 -3' => '(GMT-03:00) Argentina / Catamarca',
        '119 -3' => '(GMT-03:00) Argentina / Cordoba',
        '120 -3' => '(GMT-03:00) Argentina / Jujuy',
        '121 -3' => '(GMT-03:00) Argentina / La Rioja',
        '122 -3' => '(GMT-03:00) Argentina / Mendoza',
        '123 -3' => '(GMT-03:00) Argentina / Rio Gallegos',
        '124 -3' => '(GMT-03:00) Argentina / Salta',
        '125 -3' => '(GMT-03:00) Argentina / San Juan',
        '126 -3' => '(GMT-03:00) Argentina / Tucuman',
        '127 -3' => '(GMT-03:00) Argentina / Ushuaia',
        '128 -3' => '(GMT-03:00) Bahia',
        '129 -3' => '(GMT-03:00) Belem',
        '130 -3' => '(GMT-03:00) Cayenne',
        '131 -3' => '(GMT-03:00) Fortaleza',
        '132 -3' => '(GMT-03:00) Godthab',
        '133 -3' => '(GMT-03:00) Maceio',
        '134 -3' => '(GMT-03:00) Miquelon',
        '135 -3' => '(GMT-03:00) Montevideo',
        '136 -3' => '(GMT-03:00) Paramaribo',
        '137 -3' => '(GMT-03:00) Recife',
        '138 -3' => '(GMT-03:00) Santarem',
        '139 -3' => '(GMT-03:00) Sao Paulo',
        '140 -2' => '(GMT-02:00) Noronha',
        '141 -1' => '(GMT-01:00) Scoresbysund',
        '142 0' => '(GMT+00:00) Danmarkshavn',
    ),
    'Antarctica' => array(
        '1 -4' => '(GMT-04:00) Palmer',
        '2 -3' => '(GMT-03:00) Rothera',
        '3 3' => '(GMT+03:00) Syowa',
        '4 5' => '(GMT+05:00) Mawson',
        '5 6' => '(GMT+06:00) Vostok',
        '6 7' => '(GMT+07:00) Davis',
        '7 8' => '(GMT+08:00) Casey',
        '8 10' => '(GMT+10:00) DumontDUrville',
        '9 11' => '(GMT+11:00) Macquarie',
        '10 12' => '(GMT+12:00) McMurdo',
    ),
    'Asia' => array(
        '1 2' => '(GMT+02:00) Amman',
        '2 2' => '(GMT+02:00) Beirut',
        '3 2' => '(GMT+02:00) Damascus',
        '4 2' => '(GMT+02:00) Gaza',
        '5 2' => '(GMT+02:00) Jerusalem',
        '6 2' => '(GMT+02:00) Nicosia',
        '7 3' => '(GMT+03:00) Aden',
        '8 3' => '(GMT+03:00) Baghdad',
        '9 3' => '(GMT+03:00) Bahrain',
        '10 3' => '(GMT+03:00) Kuwait',
        '11 3' => '(GMT+03:00) Qatar',
        '12 3' => '(GMT+03:00) Riyadh',
        '13 3' => '(GMT+03:30) Tehran',
        '14 4' => '(GMT+04:00) Baku',
        '15 4' => '(GMT+04:00) Dubai',
        '16 4' => '(GMT+04:00) Muscat',
        '17 4' => '(GMT+04:00) Tbilisi',
        '18 4' => '(GMT+04:00) Yerevan',
        '19 4' => '(GMT+04:30) Kabul',
        '20 5' => '(GMT+05:00) Aqtau',
        '21 5' => '(GMT+05:00) Aqtobe',
        '22 5' => '(GMT+05:00) Ashgabat',
        '23 5' => '(GMT+05:00) Dushanbe',
        '24 5' => '(GMT+05:00) Karachi',
        '25 5' => '(GMT+05:00) Oral',
        '26 5' => '(GMT+05:00) Samarkand',
        '27 5' => '(GMT+05:00) Tashkent',
        '28 5' => '(GMT+05:00) Yekaterinburg',
        '29 5' => '(GMT+05:30) Colombo',
        '30 5' => '(GMT+05:30) Kolkata',
        '31 5' => '(GMT+05:45) Kathmandu',
        '32 6' => '(GMT+06:00) Almaty',
        '33 6' => '(GMT+06:00) Bishkek',
        '34 6' => '(GMT+06:00) Dhaka',
        '35 6' => '(GMT+06:00) Novokuznetsk',
        '36 6' => '(GMT+06:00) Novosibirsk',
        '37 6' => '(GMT+06:00) Omsk',
        '38 6' => '(GMT+06:00) Qyzylorda',
        '39 6' => '(GMT+06:00) Thimphu',
        '40 6' => '(GMT+06:30) Rangoon',
        '41 7' => '(GMT+07:00) Bangkok',
        '42 7' => '(GMT+07:00) Ho Chi Minh',
        '43 7' => '(GMT+07:00) Hovd',
        '44 7' => '(GMT+07:00) Jakarta',
        '45 7' => '(GMT+07:00) Krasnoyarsk',
        '46 7' => '(GMT+07:00) Phnom Penh',
        '47 7' => '(GMT+07:00) Pontianak',
        '48 7' => '(GMT+07:00) Vientiane',
        '49 8' => '(GMT+08:00) Brunei',
        '50 8' => '(GMT+08:00) Choibalsan',
        '51 8' => '(GMT+08:00) Chongqing',
        '52 8' => '(GMT+08:00) Harbin',
        '53 8' => '(GMT+08:00) Hong Kong',
        '54 8' => '(GMT+08:00) Irkutsk',
        '55 8' => '(GMT+08:00) Kashgar',
        '56 8' => '(GMT+08:00) Kuala Lumpur',
        '57 8' => '(GMT+08:00) Kuching',
        '58 8' => '(GMT+08:00) Macau',
        '59 8' => '(GMT+08:00) Makassar',
        '60 8' => '(GMT+08:00) Manila',
        '61 8' => '(GMT+08:00) Shanghai',
        '62 8' => '(GMT+08:00) Singapore',
        '63 8' => '(GMT+08:00) Taipei',
        '64 8' => '(GMT+08:00) Ulaanbaatar',
        '65 8' => '(GMT+08:00) Urumqi',
        '66 9' => '(GMT+09:00) Dili',
        '67 9' => '(GMT+09:00) Jayapura',
        '68 9' => '(GMT+09:00) Pyongyang',
        '69 9' => '(GMT+09:00) Seoul',
        '70 9' => '(GMT+09:00) Tokyo',
        '71 9' => '(GMT+09:00) Yakutsk',
        '72 10' => '(GMT+10:00) Sakhalin',
        '73 10' => '(GMT+10:00) Vladivostok',
        '74 11' => '(GMT+11:00) Anadyr',
        '75 11' => '(GMT+11:00) Kamchatka',
        '76 11' => '(GMT+11:00) Magadan',
    ),
    'Atlantic' => array(
        '1 -4' => '(GMT-04:00) Bermuda',
        '2 -4' => '(GMT-04:00) Stanley',
        '3 -2' => '(GMT-02:00) South Georgia',
        '4 -1' => '(GMT-01:00) Azores',
        '5 -1' => '(GMT-01:00) Cape Verde',
        '6 0' => '(GMT+00:00) Canary',
        '7 0' => '(GMT+00:00) Faroe',
        '8 0' => '(GMT+00:00) Madeira',
        '9 0' => '(GMT+00:00) Reykjavik',
        '10 0' => '(GMT+00:00) St Helena',
    ),
    'Australia' => array(
        '1 8' => '(GMT+08:00) Perth',
        '2 8.75' => '(GMT+08:45) Eucla',
        '3 9.5' => '(GMT+09:30) Adelaide',
        '4 9.5' => '(GMT+09:30) Broken Hill',
        '5 9.5' => '(GMT+09:30) Darwin',
        '6 10' => '(GMT+10:00) Brisbane',
        '7 10' => '(GMT+10:00) Currie',
        '8 10' => '(GMT+10:00) Hobart',
        '9 10' => '(GMT+10:00) Lindeman',
        '10 10' => '(GMT+10:00) Melbourne',
        '11 10' => '(GMT+10:00) Sydney',
        '12 10.5' => '(GMT+10:30) Lord Howe',
    ),
    'Europe' => array(
        '1 0' => '(GMT+00:00) Dublin',
        '2 0' => '(GMT+00:00) Lisbon',
        '3 0' => '(GMT+00:00) London',
        '4 1' => '(GMT+01:00) Amsterdam',
        '5 1' => '(GMT+01:00) Andorra',
        '6 1' => '(GMT+01:00) Belgrade',
        '7 1' => '(GMT+01:00) Berlin',
        '8 1' => '(GMT+01:00) Brussels',
        '9 1' => '(GMT+01:00) Budapest',
        '10 1' => '(GMT+01:00) Copenhagen',
        '11 1' => '(GMT+01:00) Gibraltar',
        '12 1' => '(GMT+01:00) Luxembourg',
        '13 1' => '(GMT+01:00) Madrid',
        '14 1' => '(GMT+01:00) Malta',
        '15 1' => '(GMT+01:00) Monaco',
        '16 1' => '(GMT+01:00) Oslo',
        '17 1' => '(GMT+01:00) Paris',
        '18 1' => '(GMT+01:00) Prague',
        '19 1' => '(GMT+01:00) Rome',
        '20 1' => '(GMT+01:00) Stockholm',
        '21 1' => '(GMT+01:00) Tirane',
        '22 1' => '(GMT+01:00) Vaduz',
        '23 1' => '(GMT+01:00) Vienna',
        '24 1' => '(GMT+01:00) Warsaw',
        '25 1' => '(GMT+01:00) Zurich',
        '26 2' => '(GMT+02:00) Athens',
        '27 2' => '(GMT+02:00) Bucharest',
        '28 2' => '(GMT+02:00) Chisinau',
        '29 2' => '(GMT+02:00) Helsinki',
        '30 2' => '(GMT+02:00) Istanbul',
        '31 2' => '(GMT+02:00) Kaliningrad',
        '32 2' => '(GMT+02:00) Kiev',
        '33 2' => '(GMT+02:00) Minsk',
        '34 2' => '(GMT+02:00) Riga',
        '35 2' => '(GMT+02:00) Simferopol',
        '36 2' => '(GMT+02:00) Sofia',
        '37 2' => '(GMT+02:00) Tallinn',
        '38 2' => '(GMT+02:00) Uzhgorod',
        '39 2' => '(GMT+02:00) Vilnius',
        '40 2' => '(GMT+02:00) Zaporozhye',
        '41 3' => '(GMT+03:00) Moscow',
        '42 4' => '(GMT+04:00) Samara',
        '43 4' => '(GMT+04:00) Volgograd',
    ),
    'GMT Offset' => array(
        '1 -12' => '(GMT-12:00) GMT-12',
        '2 -11' => '(GMT-11:00) GMT-11',
        '3 -10' => '(GMT-10:00) GMT-10',
        '4 -9' => '(GMT-09:00) GMT-9',
        '5 -8' => '(GMT-08:00) GMT-8',
        '6 -7' => '(GMT-07:00) GMT-7',
        '7 -6' => '(GMT-06:00) GMT-6',
        '8 -5' => '(GMT-05:00) GMT-5',
        '9 -4' => '(GMT-04:00) GMT-4',
        '10 -3' => '(GMT-03:00) GMT-3',
        '11 -2' => '(GMT-02:00) GMT-2',
        '12 -1' => '(GMT-01:00) GMT-1',
        '13 0' => '(GMT+00:00) GMT',
        '14 1' => '(GMT+01:00) GMT+1',
        '15 2' => '(GMT+02:00) GMT+2',
        '16 3' => '(GMT+03:00) GMT+3',
        '17 4' => '(GMT+04:00) GMT+4',
        '18 5' => '(GMT+05:00) GMT+5',
        '19 6' => '(GMT+06:00) GMT+6',
        '20 7' => '(GMT+07:00) GMT+7',
        '21 8' => '(GMT+08:00) GMT+8',
        '22 9' => '(GMT+09:00) GMT+9',
        '23 10' => '(GMT+10:00) GMT+10',
        '24 11' => '(GMT+11:00) GMT+11',
        '25 12' => '(GMT+12:00) GMT+12',
        '26 13' => '(GMT+13:00) GMT+13',
        '27 14' => '(GMT+14:00) GMT+14',
    ),
    'Indian' => array(
        '1 3' => '(GMT+03:00) Antananarivo',
        '2 3' => '(GMT+03:00) Comoro',
        '3 3' => '(GMT+03:00) Mayotte',
        '4 4' => '(GMT+04:00) Mahe',
        '5 4' => '(GMT+04:00) Mauritius',
        '6 4' => '(GMT+04:00) Reunion',
        '7 5' => '(GMT+05:00) Kerguelen',
        '8 5' => '(GMT+05:00) Maldives',
        '9 6' => '(GMT+06:00) Chagos',
        '10 6' => '(GMT+06:30) Cocos',
        '11 7' => '(GMT+07:00) Christmas',
    ),
    'Pacific' => array(
        '1 -11' => '(GMT-11:00) Apia',
        '2 -11' => '(GMT-11:00) Midway',
        '3 -11' => '(GMT-11:00) Niue',
        '4 -11' => '(GMT-11:00) Pago Pago',
        '5 -10' => '(GMT-10:00) Fakaofo',
        '6 -10' => '(GMT-10:00) Honolulu',
        '7 -10' => '(GMT-10:00) Johnston',
        '8 -10' => '(GMT-10:00) Rarotonga',
        '9 -10' => '(GMT-10:00) Tahiti',
        '10 -9.5' => '(GMT-09:30) Marquesas',
        '11 -9' => '(GMT-09:00) Gambier',
        '12 -8' => '(GMT-08:00) Pitcairn',
        '13 -6' => '(GMT-06:00) Easter',
        '14 -6' => '(GMT-06:00) Galapagos',
        '15 9' => '(GMT+09:00) Palau',
        '16 10' => '(GMT+10:00) Chuuk',
        '17 10' => '(GMT+10:00) Guam',
        '18 10' => '(GMT+10:00) Port Moresby',
        '19 10' => '(GMT+10:00) Saipan',
        '20 11' => '(GMT+11:00) Efate',
        '21 11' => '(GMT+11:00) Guadalcanal',
        '22 11' => '(GMT+11:00) Kosrae',
        '23 11' => '(GMT+11:00) Noumea',
        '24 11' => '(GMT+11:00) Pohnpei',
        '25 11.5' => '(GMT+11:30) Norfolk',
        '26 12' => '(GMT+12:00) Auckland',
        '27 12' => '(GMT+12:00) Fiji',
        '28 12' => '(GMT+12:00) Funafuti',
        '29 12' => '(GMT+12:00) Kwajalein',
        '30 12' => '(GMT+12:00) Majuro',
        '31 12' => '(GMT+12:00) Nauru',
        '32 12' => '(GMT+12:00) Tarawa',
        '33 12' => '(GMT+12:00) Wake',
        '34 12' => '(GMT+12:00) Wallis',
        '35 12.75' => '(GMT+12:45) Chatham',
        '36 13' => '(GMT+13:00) Enderbury',
        '37 13' => '(GMT+13:00) Tongatapu',
        '38 14' => '(GMT+14:00) Kiritimati',
    ),
);
