<?php

if (!defined('BASEPATH'))
    exit('No direct script access allowed');

class Admin_errors extends Admin_Controller {

    public function __construct() {
        parent::__construct();
        if (!defined('MODULEPATH'))
            define('MODULEPATH', MODULESPATH . '/errors/');
    }

    public function get_sys_msg() {
        if (!isset($_SESSION))
            session_start();
        $this->System_messages_model->error = isset($_SESSION['error']) ? $_SESSION['error'] : array();
        $this->System_messages_model->info = isset($_SESSION['info']) ? $_SESSION['info'] : array();
        $this->System_messages_model->success = isset($_SESSION['success']) ? $_SESSION['success'] : array();
        $_SESSION['error'] = $_SESSION['info'] = $_SESSION['success'] = array();
        $data = array(
            'error' => $this->System_messages_model->error,
            'info' => $this->System_messages_model->info,
            'success' => $this->System_messages_model->success,
        );
        $this->load->vars($data);
        $this->parser->parse(MODULESPATH . 'errors/views/' . $this->theme . "/sys_msg_refresh.php");
    }

    public function index() {
        if (!isset($_SESSION))
            session_start();
        $main_data = array(
            'heading' => isset($_SESSION['error_heading']) ? $_SESSION['error_heading'] : '',
            'message' => isset($_SESSION['error_message']) ? $_SESSION['error_message'] : '',
        );
        $this->parser->parse(MODULESPATH . 'errors/views/' . $this->theme . '/error_main.php', $main_data);
    }

}
