<div class="span12">
    {helper func_name=show_home_license_info helper_name=modules}
         
    <div id="home_container">
        <div class="row-fluid">
            <div class="span6">
                <div class="box">
                    <div class="title">
                        <h4>
                            <span class="icon16 icomoon-icon-link"></span>
                            <span>{l('quick_links','main')}</span>
                        </h4>
                    </div>
                    <div class="content">
                        {if $quick_links_content}
                        {$quick_links_content}
                        {else}
                        {l('no_links','main')}
                        {/if}
                    </div>
                </div>
            </div>
            <div class="span6">
                <div class="box">
                    <div class="title">
                        <h4>
                            <span class="icon16 icomoon-icon-stats-up"></span>
                            <span>{l('latest_stats','main')}</span>
                        </h4>
                    </div>
                    <div class="content">
                        <div class="row-fluid">
                            {if is_array($latest_stats) && count($latest_stats) > 0}

                            <div class="span8">
                                <div class="left">
                                    <select id="statistics_type" name="statistics_type">
                                        {foreach key=key item=item from=$latest_stats}
                                        <option value="{$item.url}">{$item.name}</option>
                                        {/foreach}
                                    </select>
                                </div>
                            </div>
                            <div id="statistics_wrapper">
                                {if $latest_stats[0].function}
                                {helper func_name=$latest_stats[0].function helper_name=$latest_stats[0].module func_param=$latest_stats[0].param}
                                {/if}
                            </div>

    {literal}
    <script type="text/javascript">
        function refresh_chart(element) {
            $("html").addClass("loadstate");
            $.post($(element).val(), function (data) {
                $('#statistics_wrapper').html(data);
                $("html").removeClass("loadstate");
            }).fail(function() { $('#statistics_wrapper').html(''); $("html").removeClass("loadstate"); });
        }
        $('document').ready(function(){
            $('#statistics_type').change(function() {
                refresh_chart(this);
            });
        });
    </script>
    {/literal}
                            {else}
                            {l('no_stats','main')}
                            {/if}
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

{literal}
<script type="text/javascript">
    //$('document').ready(function(){
        home_container = $('#home_container');
        $(home_container).off();
        $(home_container).on('click', 'a', function() {
            var link = $(this).attr('href');
            if (link && link != '#') {
                $("html").addClass("loadstate");
                $.post(link, function(data) {
                    $(content).html(data);
                    after_load();
                    $("html").removeClass("loadstate");
                    if (old_link != link) {
                        history.pushState('', '', link);
                        old_link = link;
                    }
                }).fail(function() { $("html").removeClass("loadstate"); document.location.href = link; });
            }    
            return false;
        });
    //});
</script>
{/literal}