{helper func_name=show_admin_left_menu_users helper_name=users}
{helper func_name=show_admin_left_menu_resumes helper_name=resumes}
{helper func_name=show_admin_left_menu_vacancies helper_name=vacancies}
{helper func_name=show_admin_left_menu_email_newsletters helper_name=email_newsletters}
{helper func_name=show_admin_left_menu_patterns helper_name=patterns}
{helper func_name=show_admin_left_menu_email_blacklist helper_name=email_blacklist}
{helper func_name=show_admin_left_menu_payments helper_name=payments}
{if $software_mode}
<li>
    <a href="#"><span class="icon16 icomoon-icon-grid"></span>{l('menu_software','main')}</a>
    <ul class="sub {if in_array($page_name, array('software_products','software_versions','software_modules','software_designs'))}expand{/if}">
        {helper func_name=show_admin_left_menu_software_products helper_name=software_products}
        {helper func_name=show_admin_left_menu_software_modules helper_name=software_modules}
        {helper func_name=show_admin_left_menu_software_versions helper_name=software_versions}
        {helper func_name=show_admin_left_menu_software_designs helper_name=software_designs}
    </ul>
</li>
{/if}
<li>
    <a href="#"><span class="icon16 brocco-icon-monitor"></span>{l('menu_interface','main')}</a>
    <ul id="admin_interface_menu" class="sub {if in_array($page_name, array('dynamic_blocks','themes','menus_settings', 'geomaps'))}expand{/if}">
        {helper func_name=show_admin_left_menu_dynamic_blocks helper_name=dynamic_blocks}
        {helper func_name=show_admin_left_menu_geomaps helper_name=geomaps}
        {helper func_name=show_admin_left_menu_themes helper_name=themes}
        {helper func_name=show_admin_left_menu_menus helper_name=menus}
    </ul>
</li>
<li>
    <a href="#"><span class="icon16 icomoon-icon-pen"></span>{l('menu_content','main')}</a>
    <ul id="admin_content_menu" class="sub {if in_array($page_name, array('main_pages','main_slider','banners','countries','languages_settings','properties','fields_editor','contacts_settings'))}expand{/if}">
        <li><a href="{$site_url}{$lang_code_prefix}admin/main/settings/contacts" {if $page_name == 'contacts_settings'}class="current"{/if}><span class="icon16 icomoon-icon-phone"></span>{l('menu_contacts_settings','main')}</a></li>
        <li><a href="{$site_url}{$lang_code_prefix}admin/main/pages/" {if $page_name == 'main_pages'}class="current"{/if}><span class="icon16 icomoon-icon-book-2"></span>{l('menu_main_pages','main')}</a></li>
        <li><a href="{$site_url}{$lang_code_prefix}admin/main/slider/" {if $page_name == 'main_slider'}class="current"{/if}><span class="icon16 icomoon-icon-star-4"></span>{l('menu_main_promo','main')}</a></li>
        {helper func_name=show_admin_left_menu_banners helper_name=banners}
        {helper func_name=show_admin_left_menu_news helper_name=news}
        {helper func_name=show_admin_left_menu_languages helper_name=languages}
        {helper func_name=show_admin_left_menu_fields_editor helper_name=fields_editor}
        {helper func_name=show_admin_left_menu_properties helper_name=properties}
        {helper func_name=show_admin_left_menu_countries helper_name=countries}
    </ul>
</li>
{helper func_name=show_admin_left_menu_messages helper_name=messages}
{helper func_name=show_admin_left_menu_email_notifications helper_name=email_notifications}
{helper func_name=show_admin_left_menu_uploads_settings helper_name=uploads_settings}
<li>
    <a href="#"><span class="icon16 icomoon-icon-cog"></span>{l('menu_system','main')}<span class="hasDrop icon16 icomoon-icon-arrow-down-2"></span></a>
    <ul class="sub {if in_array($page_name, array('social_networking','email_newsletters_settings','email_servers','sms_settings','seo_settings','users_settings', 'vk_app', 'widgets_settings', 'advertsafe_settings', 'subscribers_settings', 'news_settings', 'resumes_settings', 'vacancies_settings'))}expand{/if}">
        {helper func_name=show_admin_left_menu_users_settings helper_name=users}
        {helper func_name=show_admin_left_menu_subscribers_settings helper_name=subscribers}
        {helper func_name=show_admin_left_menu_email_servers helper_name=email_servers}
        {helper func_name=show_admin_left_menu_email_newsletters_settings helper_name=email_newsletters}
        <li><a href="{$site_url}{$lang_code_prefix}admin/main/settings/widgets" {if $page_name == 'widgets_settings'}class="current"{/if}><span class="icon16 icomoon-icon-cube"></span>{l('menu_widgets_settings','main')}</a></li>
        {helper func_name=show_admin_left_menu_seo helper_name=seo}
        {helper func_name=show_admin_left_menu_vk_app helper_name=vk_app}
        {helper func_name=show_admin_left_menu_advertsafe helper_name=advertsafe}
        {helper func_name=show_admin_left_menu_news_settings helper_name=news}
        {helper func_name=show_admin_left_menu_resumes_settings helper_name=resumes}
        {helper func_name=show_admin_left_menu_vacancies_settings helper_name=vacancies}
        {helper func_name=show_admin_left_menu_social_networking_settings helper_name=social_networking}
    </ul>
</li>
{helper func_name=show_admin_left_menu_modules helper_name=modules}