<div class="span6">
    <div class="box">
        <div class="title">
            <h4>
                <span class="icon16 icomoon-icon-phone"></span>
                <span>{l('contacts','main')}</span>
            </h4>
        </div>
        <div class="content">
            <form id="contacts_settings" class="form-horizontal" action="#" method="POST">
                <input type="hidden" name="action" value="contacts" />
                
                <div class="form-actions">
                    {l('contact_info','main')}
                </div>

                <div id="general_contacts">
                {if $contact_info && is_array($contact_info) && count($contact_info) > 0}
                {foreach key=key item=item from=$contact_info}
                {assign var="item_type" value=$item.type}
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            {if $contact_types && is_array($contact_types) && count($contact_types) > 0}
                            <div class="span4">
                                <select name="gtype[{$key}]">
                                {foreach item=type from=$contact_types}
                                <option value="{$type}" {if $type == $item_type}selected="selected"{/if}>{l("field_$type",'main')}</option>
                                {/foreach}
                                </select>
                            </div>
                            {/if}
                            <div class="span5">
                                <input type="text" name="gitem[{$key}]" value="{$item.text}" />
                            </div>
                            <div class="span3">
                                <p class="btn delete_contact">{l('button_delete','main')}</p>
                            </div>
                        </div>
                    </div>
                </div>
                {/foreach}
                {/if}
                </div>
                
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <div class="span4"></div>
                            <div class="span4">
                                <p id="add_general_contact" class="btn">{l('button_add','main')}</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="form-actions">
                    {l('additional_contact','main')}
                </div>

                <div id="additional_contacts">
                {if $additional_contact && is_array($additional_contact) && count($additional_contact) > 0}
                {foreach key=key item=item from=$additional_contact}
                {assign var="item_type" value=$item.type}
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            {if $contact_types && is_array($contact_types) && count($contact_types) > 0}
                            <div class="span4">
                                <select name="atype[{$key}]">
                                {foreach item=type from=$contact_types}
                                <option value="{$type}" {if $type == $item_type}selected="selected"{/if}>{l("field_$type",'main')}</option>
                                {/foreach}
                                </select>
                            </div>
                            {/if}
                            <div class="span5">
                                <input type="text" name="aitem[{$key}]" value="{$item.text}" />
                            </div>
                            <div class="span3">
                                <p class="btn delete_contact">{l('button_delete','main')}</p>
                            </div>
                        </div>
                    </div>
                </div>
                {/foreach}
                {/if}
                </div>
                
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <div class="span4"></div>
                            <div class="span4">
                                <p id="add_additional_contact" class="btn">{l('button_add','main')}</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="form-actions">
                    {l('find_us','main')}
                </div>

                <div id="find_us">
                {if $find_us_links && is_array($find_us_links) && count($find_us_links) > 0}
                {foreach key=key item=item from=$find_us_links}
                {assign var="item_type" value=$item.type}
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            {if $find_us_link_types && is_array($find_us_link_types) && count($find_us_link_types) > 0}
                            <div class="span4">
                                <select name="ftype[{$key}]">
                                {foreach item=type from=$find_us_link_types}
                                <option value="{$type}" {if $type == $item_type}selected="selected"{/if}>{l("field_$type",'main')}</option>
                                {/foreach}
                                </select>
                            </div>
                            {/if}
                            <div class="span5">
                                <input type="text" name="fitem[{$key}]" value="{$item.link}" />
                            </div>
                            <div class="span3">
                                <p class="btn delete_contact">{l('button_delete','main')}</p>
                            </div>
                        </div>
                    </div>
                </div>
                {/foreach}
                {/if}
                </div>
                
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <div class="span4"></div>
                            <div class="span4">
                                <p id="add_find_us" class="btn">{l('button_add','main')}</p>
                            </div>
                        </div>
                    </div>
                </div>
                
                <div class="form-actions">
                    <button type="submit" class="btn btn-info">{l('button_save','main')}</button>
                </div>
            </form>
        </div>
    </div><!-- End .box -->
</div><!-- End .span6 -->

{literal}
<script type="text/javascript">
    var a_count = {/literal}{floor(count($contact_info))}{literal};
    var g_count = {/literal}{floor(count($additional_contact))}{literal};
    var f_count = {/literal}{floor(count($find_us_links))}{literal};
    jQuery('document').ready(function(){
        var contacts_settings = jQuery('#contacts_settings');
        jQuery(contacts_settings).off();
        jQuery(contacts_settings).on('click', '.delete_contact', function(){
            jQuery(this).parent().parent().parent().parent().remove();
        });
        jQuery('#add_additional_contact').off();
        jQuery('#add_additional_contact').click(function(){
            $('#additional_contacts').append('{/literal}<div id="a_container_' + a_count + '" class="form-row row-fluid"><div class="span12"><div class="row-fluid">{if $contact_types && is_array($contact_types) && count($contact_types) > 0}<div class="span4"><select name="atype[' + a_count + ']">{foreach item=type from=$contact_types}<option value="{$type}">{l("field_$type","main")}</option>{/foreach}</select></div>{/if}<div class="span5"><input type="text" name="aitem[' + a_count + ']" value="" /></div><div class="span3"><p class="btn delete_contact">{l("button_delete","main")}</p></div></div></div></div>{literal}');
            $('#a_container_' + a_count + ' select').not('.nostyle').uniform();
            a_count = a_count + 1;
        });
        jQuery('#add_general_contact').off();
        jQuery('#add_general_contact').click(function(){
            $('#general_contacts').append('{/literal}<div id="g_container_' + g_count + '" class="form-row row-fluid"><div class="span12"><div class="row-fluid">{if $contact_types && is_array($contact_types) && count($contact_types) > 0}<div class="span4"><select name="gtype[' + g_count + ']">{foreach item=type from=$contact_types}<option value="{$type}">{l("field_$type","main")}</option>{/foreach}</select></div>{/if}<div class="span5"><input type="text" name="gitem[' + g_count + ']" value="" /></div><div class="span3"><p class="btn delete_contact">{l("button_delete","main")}</p></div></div></div></div>{literal}');
            $('#g_container_' + g_count + ' select').not('.nostyle').uniform();
            g_count = g_count + 1;
        });
        jQuery('#add_find_us').off();
        jQuery('#add_find_us').click(function(){
            $('#find_us').append('{/literal}<div id="f_container_' + f_count + '" class="form-row row-fluid"><div class="span12"><div class="row-fluid">{if $find_us_link_types && is_array($find_us_link_types) && count($find_us_link_types) > 0}<div class="span4"><select name="ftype[' + f_count + ']">{foreach item=type from=$find_us_link_types}<option value="{$type}">{l("field_$type","main")}</option>{/foreach}</select></div>{/if}<div class="span5"><input type="text" name="fitem[' + f_count + ']" value="" /></div><div class="span3"><p class="btn delete_contact">{l("button_delete","main")}</p></div></div></div></div>{literal}');
            $('#f_container_' + f_count + ' select').not('.nostyle').uniform();
            f_count = f_count + 1;
        });
    });
</script>
{/literal}