
<div class="span12">

    <div style="margin-bottom: 20px;">
        <ul id="slider_table" class="nav nav-tabs pattern">
            <li{if $section == 'settings'} class="active"{/if}><a href="{$site_url}{$lang_code_prefix}admin/main/slider/settings/" data-toggle="tab">{l('main_slider_settings','main')}</a></li>
            <li{if $section == 'promo'} class="active"{/if}><a href="{$site_url}{$lang_code_prefix}admin/main/slider/promo/" data-toggle="tab">{l('main_slider_promo','main')}</a></li>
            <li{if $section == 'metro'} class="active"{/if}><a href="{$site_url}{$lang_code_prefix}admin/main/slider/metro/" data-toggle="tab">{l('main_slider_metro','main')}</a></li>
            <li{if $section == 'images'} class="active"{/if}><a href="{$site_url}{$lang_code_prefix}admin/main/slider/images/" data-toggle="tab">{l('main_slider_images','main')}</a></li>
        </ul>

        <div class="tab-content" id="list_container">
            <br />
            
            <ul class="bigBtnIcon">
                <li>
                    <a data-fancybox-type="ajax" href="{$site_url}{$lang_code_prefix}admin/main/slider/upload_images/" class="tipB fancybox_link" title="{l('button_add_image_title','main')}">
                        <span class="icon brocco-icon-plus"></span>
                        <span class="txt">{l('button_add','main')}</span>
                    </a>
                </li>
                <li>
                    <a id="delete_selected" href="#" class="tipB" title="{l('button_delete_images_title','main')}">
                        <span class="icon icomoon-icon-remove"></span>
                        <span class="txt">{l('button_delete','main')}</span>
                    </a>
                </li>
            </ul>
    
            <form id="list_form" method="post" action="{$site_url}{$lang_code_prefix}admin/main/slider/image_delete/">

                <div class="box">
                    <div class="title">
                        <h4>
                            <span class="icon16 entypo-icon-images"></span>
                            <span>{l('images','main')}</span>
                        </h4>
                    </div>
                    <div class="content noPad">

                                <input id="action" type="hidden" name="action" value="delete" />

                                <table cellpadding="0" cellspacing="0" border="0" class="responsive table table-bordered" width="100%">
                                    <thead>
                                        <tr>
                                            <th><input id="delete_0" type="checkbox" class="grouping_all" /></th>
                                            <th>{l('field_item_id','main')}</th>
                                            <th>{l('field_url','main')}</th>
                                            <th>{l('field_status','main')}</th>
                                            <th>{l('actions','main')}</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        {if count($images) > 0}
                                        {foreach item=item from=$images}
                                        {counter print=false assign=counter}
                                        <tr>
                                            <td><input id="delete_{$item.id}" name="images[]" type="checkbox" class="grouping" value="{$item.id}" /></td>
                                            <td>{$item.item_id}</td>
                                            <td><a href="{$site_url}uploads/main_slider/images/{$item.file}" class="fancybox_link" data-fancybox-type="image">{$site_url}uploads/main_slider/images/{$item.file}</a></td>
                                            <td>{if $item.status}<font class="valid">{l('activated','main')}</font>{else}<font class="error">{l('not_active','main')}</font>{/if}</td>
                                            <td>
                                                {if $item.item_id > 1}
                                                <a href="{$site_url}{$lang_code_prefix}admin/main/slider/image_up/{$item.id}"><span class="btn btn-mini"><span class="icon12 icomoon-icon-arrow-up-8"></span>{l('button_up','main')}</span></a>
                                                {/if}
                                                {if $item.item_id < count($images)}
                                                <a href="{$site_url}{$lang_code_prefix}admin/main/slider/image_down/{$item.id}"><span class="btn btn-mini"><span class="icon12 icomoon-icon-arrow-down-8"></span>{l('button_down','main')}</span></a>
                                                {/if}
                                                {if !$item.status}
                                                    <a href="{$site_url}{$lang_code_prefix}admin/main/slider/image_status/{$item.id}/1"><span class="btn btn-mini btn-success"><span class="icon12 entypo-icon-checkmark white"></span>{l('activate','main')}</span></a>
                                                    {else}
                                                    <a href="{$site_url}{$lang_code_prefix}admin/main/slider/image_status/{$item.id}/0"><span class="btn btn-mini btn-danger"><span class="icon12 entypo-icon-cancel white"></span>{l('deactivate','main')}</span></a>
                                                    {/if}
                                                <a class="link_edit" href="{$site_url}{$lang_code_prefix}admin/main/slider/image_edit/{$item.id}"><p class="btn btn-mini"><span class="icon12 brocco-icon-pencil"></span>{l('image_html','main')}</p></a>
                                                <a onclick="javascript: if(!confirm('{l('note_delete_image','main')}')) return false;" href="{$site_url}{$lang_code_prefix}admin/main/slider/image_delete/{$item.id}"><span class="btn btn-mini"><span class="icon12 icomoon-icon-remove"></span>{l('button_delete','main')}</span></a>
                                            </td>
                                        </tr>
                                        {/foreach}
                                        {/if}
                                    </tbody>
                                    <tfoot>
                                        <tr>
                                            <th></th>
                                            <th>{l('field_item_id','main')}</th>
                                            <th>{l('field_url','main')}</th>
                                            <th>{l('field_status','main')}</th>
                                            <th>{l('actions','main')}</th>
                                        </tr>
                                    </tfoot>
                                </table>

                        <script type="text/javascript">
                            {literal}
                            function check_selected() {
                                var all_count = $('input.grouping').size();
                                var checked_count = $('input[checked=checked].grouping').size();
                                if (checked_count == all_count) {
                                    $('input.grouping_all').attr('checked','checked');
                                } else {
                                    $('input.grouping_all').removeAttr('checked');
                                }
                                return checked_count;
                            }
                            $('document').ready(function(){
                                $('#slider_table').on('click','li', function(){
                                    var a = $(this).children('a');
                                    var href = a.attr('href');
                                    $("html").addClass("loadstate");
                                    $.post(href, function(data){
                                        $(content).html(data);
                                        after_load();
                                        $("html").removeClass("loadstate");
                                        if (old_link != href) {
                                            history.pushState('', '', href);
                                            old_link = href;
                                        }
                                    }).fail(function() { $("html").removeClass("loadstate"); document.location.href = href; });
                                    return false;
                                });
                                var list_container = $('#list_container');
                                $(list_container).off();
                                $(list_container).on('change', 'input.grouping', function(){
                                    var checked = $(this).is(':checked');
                                    if (checked) {
                                        $(this).attr('checked', 'checked');
                                        $('#form_actions').show();
                                    } else {
                                        $(this).removeAttr('checked');
                                    }
                                    check_selected();
                                    $.uniform.update();
                                });
                                $(list_container).on('click', 'input.grouping_all', function(){
                                    var checked = $(this).is(':checked');
                                    if(checked){
                                        $('input[type=checkbox]').attr('checked', 'checked');
                                    }else{
                                        $('input[type=checkbox]').removeAttr('checked');
                                    }
                                    check_selected();
                                    $.uniform.update();
                                });
                                $(list_container).on('click', '#delete_selected', function(){
                                    if (check_selected() == 0) {
                                        $.pnotify({
                                            title: '{/literal}{l('errors_delete_not_selected_images_title','main')}{literal}',
                                            text: '{/literal}{l('errors_delete_not_selected_images_content','main')}{literal}',
                                            icon: 'picon icon16 entypo-icon-warning white',
                                            opacity: 0.95,
                                            sticker: false,
                                            history: false
                                        });
                                    } else {
                                        $('#action').val('delete');
                                        $('#list_form').submit();
                                    }
                                    return false;
                                });
                                $(list_container).on('click', '.link_edit', function(){
                                    href = $(this).attr('href');
                                    $("html").addClass("loadstate");
                                    $.post(href, function(data){
                                        $(content).html(data);
                                        after_load();
                                        $("html").removeClass("loadstate");
                                        if (old_link != href) {
                                            history.pushState('', '', href);
                                            old_link = href;
                                        }
                                    }).fail(function() { $("html").removeClass("loadstate"); document.location.href = href; });
                                    return false;
                                });
                            });
                            {/literal}
                        </script>

                    </div>
                </div>
            </form>

        </div>
    </div>

</div>
