{if !$ajax}
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
    	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="revisit-after" content="7 days" />
        <link rel="shortcut icon" href="{$site_url}uploads/modules/main/{$theme}/images/favicon.ico" />
        {if $css}
        {foreach $css as $element}
        <link rel="stylesheet" href="{$element}" type="text/css" />
        {/foreach}
        {/if}
        {if $js}
        {foreach $js as $element}
        <script src="{$element}" type="text/javascript"></script>
        {/foreach}
        {/if}
        {if $canonical_url}
        <link rel="canonical" href="{$canonical_url}" />
        {/if}
{/if}
        {if $css_additional}
        {foreach $css_additional as $element}
        <link rel="stylesheet" href="{$element}" type="text/css" />
        {/foreach}
        {/if}
        {if $js_additional}
        {foreach $js_additional as $element}
        <script src="{$element}" type="text/javascript"></script>
        {/foreach}
        {/if}
        {if $demo_panel}
        <link rel="stylesheet" href="{$site_url}uploads/modules/main/demo/css/demo.css" type="text/css" />
        {/if}
        {helper func_name=show_user_themes_colors_css helper_name=themes}
		
{if !$ajax}

		<script src="{$site_url}uploads/modules/main/{$theme}/js/bootstrap/bootstrap.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/ios-orientationchange-fix.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery-ui.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.ui.touch-punch.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.validate.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.uniform.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.qtip.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.pnotify.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.ibutton.min.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.dataTables.min.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.cookie.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.fancybox.pack.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.ui.totop.min.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/responsive-tables.js" type="text/javascript"></script>

        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="{$site_url}uploads/modules/main/user/images/apple-touch-icon-144-precomposed.png" />
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="{$site_url}uploads/modules/main/user/images/apple-touch-icon-114-precomposed.png" />
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="{$site_url}uploads/modules/main/user/images/apple-touch-icon-72-precomposed.png" />
        <link rel="apple-touch-icon-precomposed" href="{$site_url}uploads/modules/main/user/images/apple-touch-icon-57-precomposed.png" />
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
        <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        {helper func_name=show_seo helper_name=seo func_param=$seo_data}
    </head>
    <body{if !$current_account} class=""{/if}>
        {if $demo_panel}
        <div id="switcher" style="height: 50px !imortant;max-height: 50px !imortant;">
            <div class="center">
                <ul>
                    {if $service_prefix != 'hotscripts/'}
                    <li class="switcher-tab">
                        <a href="https://newsletterplus.net/{$lang_code_prefix}"><span class="logotitle">Newsletter Plus Software</span></a>
                    </li>
                    {else}
                    <li class="switcher-tab">
                        <a href="https://newsletterplus.net/{$lang_code_prefix}client/download.zip"><span class="logotitle">{l('trial_version','main')}</span></a>
                    </li>
                    {/if}
                    <li class="switcher-tab"> 
                        <a href="{$site_url}{$lang_code_prefix}"><span class="logotitle">{l('demo_version','main')}</span></a>
                    </li>
                    <li id="theme_list">
                        <a id="theme_select" href="#" style="padding-left: 0px;">{l('user_mode','main')}</a>
                        <ul class="themedropdown">
                            <li>
                                <a href="{$site_url}{$lang_code_prefix}" class="screenshot">
                                    <span class="themetitle">{l('user_mode','main')}</span>
                                </a>
                            </li>
                            <li>
                                <a href="{$site_url}{$lang_code_prefix}admin" class="screenshot">
                                    <span class="themetitle">{l('admin_mode','main')}</span>
                                </a>
                            </li>
                        </ul>

                    </li>
                    {if $service_prefix != 'hotscripts/'}
                    <li class="switcher-tab download_trial" style="background-position-x: 0%;background-position-y: 50%;">
                        <a href="https://newsletterplus.net/{$lang_code_prefix}client/download.zip"><span class="logotitle">{l('trial_version','main')}</span></a>
                    </li>
                    <li class="purchase" style="border-bottom: 1px solid black;height: 49px;background: #49AFCD;margin-right: 0px;padding-right: 50px;">
                        <a href="https://newsletterplus.net/{$lang_code_prefix}client/prices"><span>{l('demo_purchase','main')}</span></a>
                    </li>
                    {else}
                    <li class="purchase" style="border-bottom: 1px solid black;height: 49px;background: #49AFCD;margin-right: 0px;padding-right: 50px;">
                        <a href="https://hotscripts.dpdcart.com/cart/add?product_id=62645&method_id=64264"><span>{l('demo_purchase','main')}</span></a>
                    </li>             
                    {/if}
                </ul>
            </div>
        </div>
        {literal}
        <script type="text/javascript">
            var theme_list_open = false;
            $(document).ready(function () {
                //$().framerate({framerate: 18})
                $('#res-test a').click(function() {
                    //console.log($(this));
                    $('body').css('background', '#111111');
                    if($(this).hasClass('active')) {
                        //do noting
                    } else {
                        //remove active class and add active to this element
                        $('#res-test > a.active').removeClass('active');
                        $(this).addClass('active');
                    }
                    if($(this).hasClass('desktop')) {
                        $('#iframe').css({'width' : '100%', 'left' : '0', 'margin-left' : '0' });
                    } else if ($(this).hasClass('tabletL')) {
                        $('#iframe').animate({
                            left: '50%',
                            width: '1039px',
                            'margin-left' : '-520px'
                        }, 500, function() {

                        });
                    } else if ($(this).hasClass('tabletP')) {
                        $('#iframe').animate({
                            left: '50%',
                            width: '783px',
                            'margin-left' : '-392px'
                        }, 500, function() {

                        });
                    } else if ($(this).hasClass('phoneL')) {
                        $('#iframe').animate({
                            left: '50%',
                            width: '495px',
                            'margin-left' : '-248px'
                        }, 500, function() {

                        });
                    } else if ($(this).hasClass('phoneP')) {
                        $('#iframe').animate({
                            left: '50%',
                            width: '335px',
                            'margin-left' : '-168px'
                        }, 500, function() {
                        });
                    }
                });
                function fixHeight () {
                    var headerHeight = $("#switcher").height();
                    $("#iframe").attr("height", (($(window).height()) - headerHeight) + 'px');
                }
                $(window).resize(function () {
                    var wsize =  $(window).width();
                    var size ="Window size is:" + $(window).width();
                    //console.log(size);
                    fixHeight();
                }).resize();
                $("#theme_select").click( function () {
                    if (theme_list_open == true) {
                        $(".center ul li ul").hide();
                        theme_list_open = false;
                    } else {
                        $(".center ul li ul").show();
                        theme_list_open = true;
                    }
                    return false;
                });
                $("#theme_list ul li a").click(function () {
                    var theme_data = $(this).attr("rel").split(",");
                    $("li.purchase a").attr("href", theme_data[1]);
                    $("li.remove_frame a").attr("href", theme_data[0]);
                    $("#iframe").attr("src", theme_data[0]);
                    $("#theme_list a#theme_select").text($(this).text());
                    $(".center ul li ul").hide();
                    theme_list_open = false;
                    return false;
                });

            });
        </script>
        {/literal}
        {/if}

        <div id="errors_container" class="form-row row-fluid">

        </div>
        <script type="text/javascript">
            {literal}
            var site_url = '{/literal}{$site_url}{literal}';
            var lang_code = '{/literal}{$lang_code_prefix}{literal}';
            var theme_url = '{/literal}{$site_url}uploads/modules/main/{$theme}/{literal}';
            var old_link = document.location.href;
            {/literal}
        </script>

        <div id="qLoverlay"></div>
        <div id="qLbar"></div>

        <div class="container-fluid">

            <div id="header">

                <div class="row-fluid">

                    <div class="navbar">
                        <div class="navbar-inner">
                            <div class="container-fluid">
                                <a class="brand" href="{$site_url}{$lang_code_prefix}"><img style="height:40px" src="{$site_url}uploads/modules/main/{$theme}/logotypes/{$current_language}.png?{time()}" />{*{l('newsletter','main')}<span class="slogan">{l('slogan','main')}</span>*}</a>
                                <div class="nav-no-collapse">
                                    <ul class="nav pull-right">
                                        {helper func_name=show_user_top_menu_languages helper_name=languages}
                                        {helper func_name=top_menu_button_contact_us helper_name=messages}
                                    </ul>
                                </div>
                            </div>
                        </div><!-- /navbar-inner -->
                    </div><!-- /navbar -->


                </div><!-- End .row-fluid -->

            </div><!-- End #header -->

        </div><!-- End .container-fluid -->

        <div class="container-fluid">

            <div id="guest_top_menu">
                <div class="heading" style="margin-bottom: 0px;">
                    <div style="float: left; margin-top: 10px;">
                        {helper func_name=show_top_menu helper_name=menus func_param=menu_top_guest}
                   </div>
                    
                    {if !$vk_mode}
                    {if $page_array && is_array($page_array) && count($page_array) > 0}
                    <ul class="breadcrumb">
                        <li>{l('you_are_here','main')}:</li>
                        <li>
                            <a href="{$site_url}{$lang_code_prefix}" class="tip" title="{l('tip_back_to_main','main')}">
                                <span class="icon16 icomoon-icon-home"></span>
                            </a>
                            <span class="divider">
                                <span class="icon16 icomoon-icon-arrow-right-2"></span>
                            </span>

                        </li>
                        {if $page_array}
                        {foreach item=item from=$page_array}
                        {if $item.active}
                        <li class="active">{$item.name}</li>
                        {else}
                        <li><a href="{$item.link}">{$item.name}</a> > </li>
                        <li>
                            <span class="divider">
                                <span class="icon16 icomoon-icon-arrow-right-2"></span>
                            </span>
                        </li>
                        {/if}
                        {/foreach}
                        {/if}
                    </ul>
                    {/if}
                    {/if}
                </div>
            </div>
        </div>

        <div id="content" style="margin: 0; padding: 0; padding-top: 29px;">
{/if}

        {$main_content}
        
                <script type="text/javascript">
                    $(document).ready(function() {
                        {if !$show_copyright}
                        $('#footer').hide();
                        {/if}
                        refresh_system_messages();
                        $('a.fancybox_link').fancybox();
                    });
                </script>
        
        {if $show_copyright}
        <div class="container-fluid" style="text-align: center;">
            {helper func_name=show_banner_by_size helper_name=banners func_param=supr_user_bottom_728_90}
        </div>
        
        <div class="container-fluid" style="text-align: center;">
            {helper func_name=show_banner_by_size helper_name=banners func_param=supr_user_bottom_970_90}
        </div>
        {/if}
        
{if !$ajax}
        </div>
        
        <div id="footer">
            &copy; {date('Y',time())} <a href="{$site_url}{$lang_code_prefix}">{l('product_name','main')}</a> {l('by_project','main')}
        </div>
        
        {literal}
        <script type="text/javascript">
            // document ready function
            $(document).ready(function() {
                $("html").removeClass("loadstate");
                var content = $('#content');
            });
        </script>
        {/literal}

        {if $google_analytics_widget}
        {if !preg_match('/script/', $google_analytics_widget)}
        {literal}
        <script type="text/javascript">
            var _gaq = _gaq || [];
            _gaq.push(['_setAccount', '{/literal}{$google_analytics_widget}{literal}']);
            _gaq.push(['_trackPageview']);
            (function() {
                var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
                ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
                var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
            })();
        </script>
        {/literal}
        {else}
        {$google_analytics_widget}
        {/if}
        {/if}

        {if $yandex_metrika_widget}
        {if !preg_match('/script/', $yandex_metrika_widget)}
        {literal}
        <!-- Yandex.Metrika counter --><script type="text/javascript">(function(d, w, c) {
                    (w[c] = w[c] || []).push(function() {
                    try {
                    w.yaCounter{/literal}{$yandex_metrika_widget}{literal} = new Ya.Metrika({id: {/literal}{$yandex_metrika_widget}{literal}, webvisor: true, clickmap: true, trackLinks: true, accurateTrackBounce: true, trackHash: true});
                    } catch (e) {
                    }
                    });
                            var n = d.getElementsByTagName("script")[0], s = d.createElement("script"), f = function() {
                    n.parentNode.insertBefore(s, n);
                    };
                            s.type = "text/javascript";
                            s.async = true;
                            s.src = (d.location.protocol == "https:" ? "https:" : "http:") + "//mc.yandex.ru/metrika/watch.js";
                            if (w.opera == "[object Opera]") {
                    d.addEventListener("DOMContentLoaded", f, false);
                    } else {
                    f();
                    }
                    })(document, window, "yandex_metrika_callbacks");</script><noscript><div><img src="//mc.yandex.ru/watch/{/literal}{$yandex_metrika_widget}{literal}" style="position:absolute; left:-9999px;" alt="" /></div></noscript><!-- /Yandex.Metrika counter -->
        {/literal}
        {else}
        {$yandex_metrika_widget}
        {/if}
        {/if}
        
        {if $vk_mode}
        {literal}
        <script src="http://vk.com/js/api/xd_connection.js?2" type="text/javascript"></script>
        <script type="text/javascript">
            {literal}
            function resize_vk_window(){
                var height = $('body').height();
                if (height < 750) {
                    height = 750;
                }
                VK.callMethod("resizeWindow", 1000, height);
            }
            function top_vk_window(){
                VK.callMethod("scrollWindow", 0, 800);
            }
            VK.init(function() {
                $('document').ready(function(){
                    resize_vk_window();
                    top_vk_window();
                    $(window).mousemove(function() {
                        resize_vk_window();
                    });
                });
            });
            {/literal}
        </script>
        {/literal}
        {/if}

{if $livechat[$current_language]}
{if !preg_match('/script/', $livechat[$current_language])}
{literal}
<script type="text/javascript">
var __lc = {};
__lc.license = {/literal}{$livechat[$current_language]}{literal};

(function() {
	var lc = document.createElement('script'); lc.type = 'text/javascript'; lc.async = true;
	lc.src = ('https:' == document.location.protocol ? 'https://' : 'http://') + 'cdn.livechatinc.com/tracking.js';
	var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(lc, s);
})();
</script>
{/literal}
{else}
{$livechat[$current_language]}
{/if}
{/if}
        <div id="errors_container"></div>
    </body>
</html>
{/if}