                   
    <div class="row-fluid">
        <div class="span12">
            <div class="box">
                <div class="title">
                    <h4>
                        <span class="icon16 icomoon-icon-key"></span>
                        <span>{l('license_information','modules')}</span>
                    </h4>
                </div>
                <div class="content">
                    {if is_array($license_info.errors) && count($license_info.errors) > 0}
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                {foreach item=item from=$license_info.errors}
                                <font class="error">{$item}</font><br />
                                {/foreach}
                            </div>
                        </div>
                    </div>
                    {/if}
                    
                    {if $license_info.license_type == 'script_one_domain'}
                    <div>
                        <div class="alert ui-pnotify-container alert-info ui-pnotify-shadow" style="min-height: 16px;">
                            <h4 class="ui-pnotify-title" style="display: none;"></h4>
                            <div class="ui-pnotify-text">{l('script_one_domain_info','modules')}</div>
                        </div>
                    </div>
                    {/if}
                    {if $license_info.license_type == 'script_multi_domain'}
                    <div>
                        <div class="alert ui-pnotify-container alert-info ui-pnotify-shadow" style="min-height: 16px;">
                            <h4 class="ui-pnotify-title" style="display: none;"></h4>
                            <div class="ui-pnotify-text">{l('script_multi_domain_info','modules')}</div>
                        </div>
                    </div>
                    {/if}
                    {if $license_info.license_type == 'script_multi_server'}
                    <div>
                        <div class="alert ui-pnotify-container alert-info ui-pnotify-shadow" style="min-height: 16px;">
                            <h4 class="ui-pnotify-title" style="display: none;"></h4>
                            <div class="ui-pnotify-text">{l('script_multi_server_info','modules')}</div>
                        </div>
                    </div>
                    {/if}
                    
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="license_type">{l('license_type','modules')}</label>
                                <div class="left marginT5 span3" style="margin:0;">
                                    <select disabled="disabled" class="nostyle">
                                        <option>{l('script_trial','modules')}</option>
                                        <option {if $license_info.license_type == 'script_one_domain'}selected="selected"{/if}>{l('script_one_domain','modules')}</option>
                                        <option {if $license_info.license_type == 'script_multi_domain'}selected="selected"{/if}>{l('script_multi_domain','modules')}</option>
                                        <option {if $license_info.license_type == 'script_multi_server'}selected="selected"{/if}>{l('script_multi_server','modules')}</option>
                                    </select>
                                </div>
                                {if $license_info.license_type != 'script_multi_server'}
                                <div class="left span3" style="padding-top:10px;">
                                    <a href="{$site_url}{$lang_code_prefix}admin/modules/upgrade/{$license_info.license_id}">{if $license_info.license_type != 'script_trial'}{l('link_upgrade_license','modules')}{else}{l('link_buy_license','modules')}{/if}</a>
                                </div>
                                {/if}
                            </div>
                        </div>
                    </div>
                    
                    {if $license_info.license_type != 'script_trial'}
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="source_code">{l('source_code','modules')}</label>
                                <div class="left marginT5 span3" style="margin:0;">
                                    <select disabled="disabled" class="nostyle">
                                        <option>{l('source_code_encoded','modules')}</option>
                                        <option {if $license_info.open_source == '1'}selected="selected"{/if}>{l('source_code_open','modules')}</option>
                                    </select>
                                </div>
                                {if $license_info.open_source != '1' && $license_info.license_type != 'script_trial'}
                                <div class="left span3" style="padding-top:10px;">
                                    <a href="{$site_url}{$lang_code_prefix}admin/modules/upgrade/{$license_info.license_id}">{l('link_to_open_source','modules')}</a>
                                </div>
                                {/if}
                            </div>
                        </div>
                    </div>
                    
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="updates">{l('updates','modules')}</label>
                                <div class="left span3" style="padding-top:10px;margin:0;">{if $license_info.update_expired <= time()}<font class="error">{/if}{l('till','modules')} {format_date_str($license_info.update_expired)}{if $license_info.update_expired <= time()}</font>{/if}</div>
                                <div class="left span3" style="padding-top:10px;">
                                    <a href="{$site_url}{$lang_code_prefix}admin/modules/prolong/{$license_info.license_id}">{l('link_prolong_updates','modules')}</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    {else}
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="updates">{l('till','modules')}</label>
                                <div class="left span3" style="padding-top:10px;margin:0;">{if $license_info.date_expired <= time()}<font class="error">{/if}{format_date_str($license_info.date_expired)}{if $license_info.date_expired <= time()}</font>{/if}</div>
                            </div>
                        </div>
                    </div>
                    {/if}
                    
                </div>
            </div>
        </div>
    </div>
