
<div class="span12" id="modules_container">

    <div style="margin-bottom: 20px;">
        {helper func_name=show_admin_modules_tab helper_name=modules func_param=$filter}

        <div class="tab-content">

            <br />

            <div id="list_container">

                <form id="license_form" class="form-horizontal" action="#" method="POST">

                    <input type="hidden" name="action" value="license_key">

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span3" for="license_key">{l('license_key','modules')}</label>
                                <input placeholder="{l('license_key_placeholder','modules')}" class="span9 text" type="text" id="license_key" value="{$license_key}" name="license_key">
                            </div>
                        </div>
                    </div>
                    
                    {if $license_info.license_type}
                    <div class="form-actions">
                        {l('license_information','modules')}
                    </div>
                    
                    {if is_array($license_info.errors) && count($license_info.errors) > 0}
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                {foreach item=item from=$license_info.errors}
                                <font class="error">{$item}</font><br />
                                {/foreach}
                            </div>
                        </div>
                    </div>
                    {/if}
                    
                    {if $license_info.license_type == 'script_one_domain'}
                    <div>
                        <div class="alert ui-pnotify-container alert-info ui-pnotify-shadow" style="min-height: 16px;">
                            <h4 class="ui-pnotify-title" style="display: none;"></h4>
                            <div class="ui-pnotify-text">{l('script_one_domain_info','modules')}</div>
                        </div>
                    </div>
                    {/if}
                    {if $license_info.license_type == 'script_multi_domain'}
                    <div>
                        <div class="alert ui-pnotify-container alert-info ui-pnotify-shadow" style="min-height: 16px;">
                            <h4 class="ui-pnotify-title" style="display: none;"></h4>
                            <div class="ui-pnotify-text">{l('script_multi_domain_info','modules')}</div>
                        </div>
                    </div>
                    {/if}
                    {if $license_info.license_type == 'script_multi_server'}
                    <div>
                        <div class="alert ui-pnotify-container alert-info ui-pnotify-shadow" style="min-height: 16px;">
                            <h4 class="ui-pnotify-title" style="display: none;"></h4>
                            <div class="ui-pnotify-text">{l('script_multi_server_info','modules')}</div>
                        </div>
                    </div>
                    {/if}
                    
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span3" for="license_type">{l('license_type','modules')}</label>
                                <div class="left marginT5 span3" style="margin:0;">
                                    <select disabled="disabled" class="nostyle">
                                        <option>{l('script_trial','modules')}</option>
                                        <option {if $license_info.license_type == 'script_one_domain'}selected="selected"{/if}>{l('script_one_domain','modules')}</option>
                                        <option {if $license_info.license_type == 'script_multi_domain'}selected="selected"{/if}>{l('script_multi_domain','modules')}</option>
                                        <option {if $license_info.license_type == 'script_multi_server'}selected="selected"{/if}>{l('script_multi_server','modules')}</option>
                                    </select>
                                </div>
                                {if $license_info.license_type != 'script_multi_server'}
                                <div class="left span3" style="padding-top:10px;">
                                    <a href="{$site_url}{$lang_code_prefix}admin/modules/upgrade/{$license_info.license_id}">{if $license_info.license_type != 'script_trial'}{l('link_upgrade_license','modules')}{else}{l('link_buy_license','modules')}{/if}</a>
                                </div>
                                {/if}
                            </div>
                        </div>
                    </div>
                    
                    {if $license_info.license_type != 'script_trial'}
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span3" for="source_code">{l('source_code','modules')}</label>
                                <div class="left marginT5 span3" style="margin:0;">
                                    <select disabled="disabled" class="nostyle">
                                        <option>{l('source_code_encoded','modules')}</option>
                                        <option {if $license_info.open_source == '1'}selected="selected"{/if}>{l('source_code_open','modules')}</option>
                                    </select>
                                </div>
                                {if $license_info.open_source != '1' && $license_info.license_type != 'script_trial'}
                                <div class="left span3" style="padding-top:10px;">
                                    <a href="{$site_url}{$lang_code_prefix}admin/modules/upgrade/{$license_info.license_id}">{l('link_to_open_source','modules')}</a>
                                </div>
                                {/if}
                            </div>
                        </div>
                    </div>
                    
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span3" for="updates">{l('updates','modules')}</label>
                                <div class="left span3" style="padding-top:10px;margin:0;">{if $license_info.update_expired <= time()}<font class="error">{/if}{l('till','modules')} {format_date_str($license_info.update_expired)}{if $license_info.update_expired <= time()}</font>{/if}</div>
                                <div class="left span3" style="padding-top:10px;">
                                    <a href="{$site_url}{$lang_code_prefix}admin/modules/prolong/{$license_info.license_id}">{l('link_prolong_updates','modules')}</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    {else}
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span3" for="updates">{l('till','modules')}</label>
                                <div class="left span3" style="padding-top:10px;margin:0;">{if $license_info.date_expired <= time()}<font class="error">{/if}{format_date_str($license_info.date_expired)}{if $license_info.date_expired <= time()}</font>{/if}</div>
                            </div>
                        </div>
                    </div>
                    {/if}
                    
                    {/if}
                    
                    <div class="form-actions">
                        <button type="submit" class="btn btn-info">{l('button_save','modules')}</button>
                    </div>


                </form>
                
                <script type="text/javascript">
                    {literal}
                    $('document').ready(function(){
                        var modules_container = $('#modules_container');
                        $(modules_container).off();
                        var list_container = $('#list_container');
                        $(list_container).off();
                        $(modules_container).on('click','li', function(){
                            var a = $(this).children('a');
                            var href = a.attr('href');
                            $("html").addClass("loadstate");
                            $.post(href, function(data) {
                                $(content).html(data);
                                after_load();
                                $("html").removeClass("loadstate");
                                if (old_link != href) {
                                    history.pushState('', '', href);
                                    old_link = href;
                                }
                            }).fail(function() { $("html").removeClass("loadstate"); document.location.href = href; });
                            return false;
                        });
                    });
                    {/literal}
                </script>

            </div>
        </div>

    </div>

</div>
