<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="revisit-after" content="7 days" />
        <link rel="shortcut icon" href="{$site_url}uploads/modules/main/{$theme}/images/favicon.ico" />
        {if $demo_panel}
        <link rel="stylesheet" href="{$site_url}uploads/modules/main/demo/css/demo.css" type="text/css" />
        {/if}
        {if $css}
        {foreach $css as $element}
        <link rel="stylesheet" href="{$element}" type="text/css" />
        {/foreach}
        {/if}
        {if $css_additional}
        {foreach $css_additional as $element}
        <link rel="stylesheet" href="{$element}" type="text/css" />
        {/foreach}
        {/if}
        
        {helper func_name=show_admin_themes_colors_css helper_name=themes}
        
        {if $js}
        {foreach $js as $element}
        <script src="{$element}" type="text/javascript"></script>
        {/foreach}
        {/if}
        {if $js_additional}
        {foreach $js_additional as $element}
        <script src="{$element}" type="text/javascript"></script>
        {/foreach}
        {/if}
		
		<script src="{$site_url}uploads/modules/main/{$theme}/js/bootstrap/bootstrap.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/ios-orientationchange-fix.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery-ui.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.ui.touch-punch.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.validate.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.uniform.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.qtip.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.pnotify.min.js" type="text/javascript"></script>
        <script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.ibutton.min.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.dataTables.min.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.cookie.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.fancybox.pack.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/jquery/jquery.ui.totop.min.js" type="text/javascript"></script>
		<script src="{$site_url}uploads/modules/main/{$theme}/js/responsive-tables.js" type="text/javascript"></script>

        <link rel="apple-touch-icon-precomposed" sizes="144x144" href="{$site_url}uploads/modules/main/admin/images/apple-touch-icon-144-precomposed.png" />
        <link rel="apple-touch-icon-precomposed" sizes="114x114" href="{$site_url}uploads/modules/main/admin/images/apple-touch-icon-114-precomposed.png" />
        <link rel="apple-touch-icon-precomposed" sizes="72x72" href="{$site_url}uploads/modules/main/admin/images/apple-touch-icon-72-precomposed.png" />
        <link rel="apple-touch-icon-precomposed" href="{$site_url}uploads/modules/main/admin/images/apple-touch-icon-57-precomposed.png" />
        <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
        <!--[if lt IE 9]>
        <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
        {helper func_name=show_seo helper_name=seo func_param=$seo_data}
    </head>
    <body{if !$current_account} class=""{/if}>
        {if $demo_panel}
        <div id="switcher" style="height: 50px !imortant;max-height: 50px !imortant;">
            <div class="center">
                <ul>
                    {if $service_prefix != 'hotscripts/'}
                    <li class="switcher-tab">
                        <a href="http://jobboardplus.net/{$lang_code_prefix}"><span class="logotitle">Job Board Plus Software</span></a>
                    </li>
                    {else}
                    <li class="switcher-tab">
                        <a href="http://jobboardplus.net/{$lang_code_prefix}client/download.zip"><span class="logotitle">{l('trial_version','main')}</span></a>
                    </li>
                    {/if}
                    <li class="switcher-tab">
                        <a href="{$site_url}{$lang_code_prefix}"><span class="logotitle">{l('demo_version','main')}</span></a>
                    </li>
                    <li id="theme_list">
                        <a id="theme_select" href="#" style="padding-left: 0px;">{l('admin_mode','main')}</a>
                        <ul class="themedropdown">
                            <li>
                                <a href="{$site_url}{$lang_code_prefix}?sub_mode=jobseeker" class="screenshot">
                                    <span class="themetitle">{l('jobseeker_mode','main')}</span>
                                </a>
                            </li>
                            <li>
                                <a href="{$site_url}{$lang_code_prefix}?sub_mode=employer" class="screenshot">
                                    <span class="themetitle">{l('employer_mode','main')}</span>
                                </a>
                            </li>
                            <li>
                                <a href="{$site_url}{$lang_code_prefix}admin" class="screenshot">
                                    <span class="themetitle">{l('admin_mode','main')}</span>
                                </a>
                            </li>
                        </ul>

                    </li>
                    {if $service_prefix != 'hotscripts/'}
                    <li class="switcher-tab download_trial" style="background-position-x: 0%;background-position-y: 50%;">
                        <a href="http://jobboardplus.net/{$lang_code_prefix}client/download.zip"><span class="logotitle">{l('trial_version','main')}</span></a>
                    </li>
                    <li class="purchase" style="border-bottom: 1px solid black;height: 49px;margin-right: 0px;padding-right: 50px;">
                        <a href="http://jobboardplus.net/{$lang_code_prefix}client/prices"><span>{l('demo_purchase','main')}</span></a>
                    </li>
                    {else}
                    <li class="purchase" style="border-bottom: 1px solid black;height: 49px;background: #49AFCD;margin-right: 0px;padding-right: 50px;">
                        <a href="http://hotscripts.dpdcart.com/cart/add?product_id=62645&method_id=64264"><span>{l('demo_purchase','main')}</span></a>
                    </li>   
                    {/if}
                </ul>
            </div>
        </div>
        {literal}
        <script type="text/javascript">
            var theme_list_open = false;
            $(document).ready(function () {
                //$().framerate({framerate: 18})
                $('#res-test a').click(function() {
                    //console.log($(this));
                    $('body').css('background', '#111111');
                    if($(this).hasClass('active')) {
                        //do noting
                    } else {
                        //remove active class and add active to this element
                        $('#res-test > a.active').removeClass('active');
                        $(this).addClass('active');
                    }
                    if($(this).hasClass('desktop')) {
                        $('#iframe').css({'width' : '100%', 'left' : '0', 'margin-left' : '0' });
                    } else if ($(this).hasClass('tabletL')) {
                        $('#iframe').animate({
                            left: '50%',
                            width: '1039px',
                            'margin-left' : '-520px'
                        }, 500, function() {

                        });
                    } else if ($(this).hasClass('tabletP')) {
                        $('#iframe').animate({
                            left: '50%',
                            width: '783px',
                            'margin-left' : '-392px'
                        }, 500, function() {

                        });
                    } else if ($(this).hasClass('phoneL')) {
                        $('#iframe').animate({
                            left: '50%',
                            width: '495px',
                            'margin-left' : '-248px'
                        }, 500, function() {

                        });
                    } else if ($(this).hasClass('phoneP')) {
                        $('#iframe').animate({
                            left: '50%',
                            width: '335px',
                            'margin-left' : '-168px'
                        }, 500, function() {
                        });
                    }
                });
                function fixHeight () {
                    var headerHeight = $("#switcher").height();
                    $("#iframe").attr("height", (($(window).height()) - headerHeight) + 'px');
                }
                $(window).resize(function () {
                    var wsize =  $(window).width();
                    var size ="Window size is:" + $(window).width();
                    //console.log(size);
                    fixHeight();
                }).resize();
                $("#theme_select").click( function () {
                    if (theme_list_open == true) {
                        $(".center ul li ul").hide();
                        theme_list_open = false;
                    } else {
                        $(".center ul li ul").show();
                        theme_list_open = true;
                    }
                    return false;
                });
                $("#theme_list ul li a").click(function () {
                    var theme_data = $(this).attr("rel").split(",");
                    $("li.purchase a").attr("href", theme_data[1]);
                    $("li.remove_frame a").attr("href", theme_data[0]);
                    $("#iframe").attr("src", theme_data[0]);
                    $("#theme_list a#theme_select").text($(this).text());
                    $(".center ul li ul").hide();
                    theme_list_open = false;
                    return false;
                });

            });
        </script>
        {/literal}
        {/if}

        <div id="errors_container" class="form-row row-fluid">

        </div>
        <script type="text/javascript">
            {literal}
            var site_url = '{/literal}{$site_url}admin/{literal}';
            var lang_code = '{/literal}{$lang_code_prefix}{literal}';
            {/literal}
        </script>

        {$main_content}

        {if $show_copyright}
        <div id="footer">
            &nbsp; &#169; {date('Y',time())} {l('product_name','main')}
        </div>
        {/if}

        <script type="text/javascript">
            // document ready function
            $(document).ready(function() {
                //------------- Fancybox -------------//
                $('a.fancybox_link').fancybox();

                var errors_container = $('#errors_container');
                $(errors_container).load(site_url+'errors/get_sys_msg/');
            });
        </script>

        {if $google_analytics_id}
        {literal}
        <script type="text/javascript">
            var _gaq = _gaq || [];
            _gaq.push(['_setAccount', '{/literal}{$google_analytics_id}{literal}']);
            _gaq.push(['_trackPageview']);
            (function() {
                var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
                ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
                var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
            })();
        </script>
        {/literal}
        {/if}

        {if $vk_mode}
        {literal}
        <script src="http://vk.com/js/api/xd_connection.js?2" type="text/javascript"></script>
        <script type="text/javascript">
            {literal}
            function resize_vk_window(){
                var height = $('body').height();
                if (height < 750) {
                    height = 750;
                }
                VK.callMethod("resizeWindow", 1000, height);
            }
            function top_vk_window(){
                VK.callMethod("scrollWindow", 0, 800);
            }
            VK.init(function() {
                $('document').ready(function(){
                    resize_vk_window();
                    top_vk_window();
                    $(window).mousemove(function() {
                        resize_vk_window();
                    });
                });
            });
            {/literal}
        </script>
        {/literal}
        {/if}
        
    </body>
</html>
