
<div class="span12">

    <div class="box">

        <div class="title">

            <h4>
                <span class="icon16 entypo-icon-upload"></span>
                <span>{l('upload_page_files','main')}</span>
            </h4>

        </div>
        <div class="content">
            <div id="page_uploads">

                <p>{l('upload_page_files_info','main')}</p>

                <div id="upload">
                    <p>{l('upload_select_files','main')}</p>

                    <form id="form_page" class="form-horizontal" action="{$site_url}{$lang_code_prefix}admin/main/upload_page_files/{$page.id}/0" method="POST" enctype="multipart/form-data">

                        <input id="action" type="hidden" name="action" value="upload" />

                        <div class="form-row row-fluid">
                            <div class="span3">
                                <div class="row-fluid">
                                    <input type="file" name="file_1" id="file_1" />
                                </div>
                            </div>
                            <div class="span3">
                                <div class="row-fluid">
                                    <input type="file" name="file_2" id="file_2" />
                                </div>
                            </div>
                            <div class="span3">
                                <div class="row-fluid">
                                    <input type="file" name="file_3" id="file_3" />
                                </div>
                            </div>
                            <div class="span3">
                                <div class="row-fluid">
                                    <input type="file" name="file_4" id="file_4" />
                                </div>
                            </div>
                        </div>

                        <div class="form-row row-fluid">
                            <div class="span3">
                                <div class="row-fluid">
                                    <input type="file" name="file_5" id="file_5" />
                                </div>
                            </div>
                            <div class="span3">
                                <div class="row-fluid">
                                    <input type="file" name="file_6" id="file_6" />
                                </div>
                            </div>
                            <div class="span3">
                                <div class="row-fluid">
                                    <input type="file" name="file_7" id="file_7" />
                                </div>
                            </div>
                            <div class="span3">
                                <div class="row-fluid">
                                    <input type="file" name="file_8" id="file_8" />
                                </div>
                            </div>
                        </div>

                        <div class="form-actions">
                            <button type="submit" class="btn btn-info"><span class="icon12 entypo-icon-upload white"></span>{l('button_upload','main')}</button>
                            <a href="{$site_url}{$lang_code_prefix}admin/main/pages"><button type="button" class="btn">{l('button_cancel','main')}</button></a>
                        </div>

                    </form>
                </div>

            </div>
        </div>
    </div>

    <div class="box">

        <div class="title">

            <h4>
                <span class="icon16 entypo-icon-attachment"></span>
                <span>{l('main_pages_files','main')}</span>
            </h4>

        </div>
        <div id="page_files" class="content">

            <table class="responsive table table-bordered">
                <thead>
                    <tr>
                        {*<th>{l('upload_file_name','main')}</th>*}
                        <th>{l('upload_file_url','main')}</th>
                        <th>{l('actions','main')}</th>
                    </tr>
                </thead>
                <tbody>
                    {if is_array($page_files) && count($page_files) > 0}
                    {foreach from=$page_files item=item}
                    <tr id="page_file_{$item.id}">
                        {*<td>{$item.file}</td>*}
                        <td><a href="{$site_url}uploads/main_pages/{if $page}{$page.id}{else}0{/if}/{$item.file}" target="_blank">{$site_url}uploads/main_pages/{if $page}{$page.id}{else}0{/if}/{$item.file}</td>
                        <td>
                            <div class="controls center">
                                <a rel="{$item.id}" href="{$site_url}{$lang_code_prefix}admin/main/delete_page_file/{$item.id}" title="{l('remove_file','main')}" class="tip remove_file"><span class="icon12 icomoon-icon-remove"></span></a>
                            </div>
                        </td>
                    </tr>
                    {/foreach}
                    {/if}
                </tbody>
            </table>

        </div>
    </div>


</div><!-- End .span6 -->

<script type="text/javascript">
    $(document).ready(function() {
        $('#page_files').on('click', 'a.remove_file', function() {
            href = $(this).attr('href');
            rel = $(this).attr('rel');
            $.post(href, function() {
                $('#page_file_' + rel).remove();
                refresh_system_messages();
            });
            return false;
        });
    });
</script>
