<div class="span12">
    <div class="box">
        <div class="title">
            <h4>
                <span class="icon16 icomoon-icon-cube"></span>
                <span>{l('widgets','main')}</span>
            </h4>
        </div>
        <div class="content">
            <form id="registration" class="form-horizontal" action="#" method="POST">
                <input type="hidden" name="action" value="widgets" />
                
                <div class="form-actions">
                    <strong>{l('widgets_analytics','main')}</strong>
                </div>
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="google_analytics_widget">{l('google_analytics_widget','main')}</label>
                            <textarea class="span8" name="google_analytics_widget" id="google_analytics_widget">{htmlspecialchars($google_analytics_widget)}</textarea>
                        </div>
                    </div>
                </div>
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="yandex_metrika_widget">{l('yandex_metrika_widget','main')}</label>
                            <textarea class="span8" name="yandex_metrika_widget" id="yandex_metrika_widget">{htmlspecialchars($yandex_metrika_widget)}</textarea>
                        </div>
                    </div>
                </div>
                
                <div class="form-actions">
                    <strong>{l('widgets_search','main')}</strong>
                </div>
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="google_search_widget">{l('google_search_widget','main')}</label>
                            <textarea class="span8" name="google_search_widget" id="google_search_widget">{htmlspecialchars($google_search_widget)}</textarea>
                        </div>
                    </div>
                </div>
                
                <div class="form-actions">
                    <strong>{l('widgets_livechat','main')}</strong>
                </div>
                {if is_array($languages) && count($languages) > 1}
                {foreach item=item from=$languages}
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="livechat_{$item}">{l($item,'main')}</label>
                            <textarea class="span8" name="livechat[{$item}]" id="livechat_{$item}">{htmlspecialchars($livechat[$item])}</textarea>
                        </div>
                    </div>
                </div>
                {/foreach}
                {else}
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="livechat_{$current_language}">{l($current_language,'main')}</label>
                            <textarea class="span8" name="livechat[{$current_language}]" id="livechat_{$current_language}">{htmlspecialchars($livechat[$current_language])}</textarea>
                        </div>
                    </div>
                </div>
                {/if}
                
                <div class="form-actions">
                    <button type="submit" class="btn btn-info">{l('button_save','main')}</button>
                </div>
            </form>
        </div>
    </div><!-- End .box -->
</div><!-- End .span6 -->