
<div class="span12" id="save_image_container">

    <div class="box">

        <div class="title">
            <h4>
                <span class="icon16 brocco-icon-pencil"></span>
                <span>{l('image_html','main')}</span>
            </h4>
        </div>
        <div class="tab-content">
            <form id="image_form" method="post" action="" class="form-horizontal" enctype="multipart/form-data">

                <input type="hidden" name="action" value="image_edit" />

                <div id="metro_images">

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="image">{l('field_image','main')}</label>
                                <div class="span2" id="image">
                                    <a href="{$site_url}uploads/main_slider/images/{$image.file}" class="various fancybox_link tipB" title="{l('view_image_title','main')}" data-fancybox-type="image"><span class="btn icon16 icomoon-icon-eye span5"></span></a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span3" for="smarty">{l('field_smarty','main')}</label>
                                <div class="span9 controls">
                                    <input type="checkbox" id="smarty" value="1" {if $image.smarty}checked="checked"{/if} class="ibuttonCheck" name="smarty" />
                                </div>
                            </div>
                        </div>
                    </div>

                    <script type="text/javascript">
                        {literal}
                        $(document).ready(function() {
                            $('.delete_image').click(function(){
                                var link = $(this);
                                var href = $(link).attr('href');
                                if (href) {
                                    $.post(href, function(){
                                        $(link).parent().hide();
                                        refresh_system_messages();
                                    });
                                }
                                return false;
                            })
                        });
                        {/literal}
                    </script>

                </div>

                {if $languages && is_array($languages) && count($languages) > 1}
                {foreach key=key item=item from=$languages}
                <div class="form-actions">
                    <strong>{l($item,'main')}</strong>
                </div>
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span2" for="{$item}">{l('field_html','main')}</label>
                            <div class="span10" style="margin-left: 0;">
                                <textarea id="{$item}" class="editor" name="content[{$item}]">{if $image.$item}{$image.$item}{/if}</textarea>
                            </div>
                        </div>
                    </div>
                </div>
                {/foreach}
                {else}
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span2" for="{$current_language}">{l('field_html','main')}</label>
                            <div class="span10" style="margin-left: 0;">
                                <textarea id="{$current_language}" class="editor" name="content[{$current_language}]">{if $image.$current_language}{$image.$current_language}{/if}</textarea>
                            </div>
                        </div>
                    </div>
                </div>
                {/if}
                
                <div class="form-actions">
                    <button type="submit" class="btn btn-info">{l('button_save','main')}</button>
                    <a class="link_cancel" href="{if $back_url}{$back_url}{else}{$site_url}{$lang_code_prefix}admin/main/slider/images/{/if}"><span class="btn">{l('button_cancel','main')}</span></a>
                </div>

                </form>
        </div>

    </div>
</div>


<script type="text/javascript">
    {literal}
    $(document).ready(function() {
        var save_image_container = $('#save_image_container');
        $(save_image_container).off('click');
        $(save_image_container).on('click','.link_cancel', function(){
            href = $(this).attr('href');
            $("html").addClass("loadstate");
            $.post(href, function(data){
                $(content).html(data);
                after_load();
                $("html").removeClass("loadstate");
                if (old_link != href) {
                    history.pushState('', '', href);
                    old_link = href;
                }
            }).fail(function() { $("html").removeClass("loadstate"); document.location.href = href; });
            return false;
        });
    });
    {/literal}{if $languages && is_array($languages) && count($languages) > 1}
        {foreach key=key item=item from=$languages}{literal}
        $('#{/literal}{$item}{literal}').ckeditor( function() { /* callback code */ }, { skin : 'moono-light', language: '{/literal}{$lang_code}{literal}' } );
        {/literal}{/foreach}
        {else}{literal}
        $('#{/literal}{$current_language}{literal}').ckeditor( function() { /* callback code */ }, { skin : 'moono-light', language: '{/literal}{$lang_code}{literal}' } );
        {/literal}{/if}{literal}
    {/literal}
</script>
