
<div class="span12">

    <div style="margin-bottom: 20px;">
        <ul id="slider_table" class="nav nav-tabs pattern">
            <li{if $section == 'settings'} class="active"{/if}><a href="{$site_url}{$lang_code_prefix}admin/main/slider/settings/" data-toggle="tab">{l('main_slider_settings','main')}</a></li>
            <li{if $section == 'promo'} class="active"{/if}><a href="{$site_url}{$lang_code_prefix}admin/main/slider/promo/" data-toggle="tab">{l('main_slider_promo','main')}</a></li>
            <li{if $section == 'metro'} class="active"{/if}><a href="{$site_url}{$lang_code_prefix}admin/main/slider/metro/" data-toggle="tab">{l('main_slider_metro','main')}</a></li>
            <li{if $section == 'images'} class="active"{/if}><a href="{$site_url}{$lang_code_prefix}admin/main/slider/images/" data-toggle="tab">{l('main_slider_images','main')}</a></li>
        </ul>

        <div class="tab-content" id="list_container">

            <div class="span12">
                <form id="system_form" method="post" action="" class="form-horizontal"  enctype="multipart/form-data">

                    <input type="hidden" name="action" value="promo" />
                    
                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="promo_block_width_type">{l('field_promo_block_width','main')}</label>
                                <div class="span2 controls">
                                    <select name="promo_block_width_type" id="promo_block_width_type">
                                        <option value="auto" {if $promo_block_width_type == 'auto'}selected="selected"{/if}>auto</option>
                                        <option value="px" {if $promo_block_width_type == 'px'}selected="selected"{/if}>px</option>
                                        <option value="%" {if $promo_block_width_type == '%'}selected="selected"{/if}>%</option>
                                    </select>
                                </div>
                                <div class="span2">    
                                    <input id="promo_block_width_value" name="promo_block_width_value" type="text" value="{$promo_block_width_value}" />
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="promo_block_height_type">{l('field_promo_block_height','main')}</label>
                                <div class="span2 controls">
                                    <select name="promo_block_height_type" id="promo_block_height_type">
                                        <option value="auto" {if $promo_block_height_type == 'auto'}selected="selected"{/if}>auto</option>
                                        <option value="px" {if $promo_block_height_type == 'px'}selected="selected"{/if}>px</option>
                                    </select>
                                </div>
                                <div class="span2">    
                                    <input id="promo_block_height_value" name="promo_block_height_value" type="text" value="{$promo_block_height_value}" />
                                </div>
                            </div>
                        </div>
                    </div>

                {if $languages && is_array($languages) && count($languages) > 1}
                {foreach key=key item=item from=$languages}
                <div class="form-actions">
                    <strong>{l($item,'main')}</strong>
                </div>
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span2" for="{$item}">{l('field_promo_text','main')}</label>
                            <div class="span10" style="margin-left: 0;">
                                <textarea id="{$item}" class="editor" name="text[{$item}]">{if $promo_text.$item}{$promo_text.$item}{/if}</textarea>
                            </div>
                        </div>
                    </div>
                </div>
                {/foreach}
                {else}
                <div class="form-row row-fluid">
                    <div class="span12">
                        <label class="form-label span2" for="{$current_language}">{l('field_promo_text','main')}</label>
                        <div class="span10" style="margin-left: 0;">
                                <textarea id="{$current_language}" class="editor" name="text[{$current_language}]">{if $promo_text.$current_language}{$promo_text.$current_language}{/if}</textarea>
                            </div>
                    </div>
                </div>
                {/if}

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="image_1">{l('field_promo_image','main')}</label>
                                {if $promo_image}
                                <div class="span2" id="promo_image" style="margin-bottom:10px;">
                                        <a href="{$site_url}uploads/main_slider/promo/{$promo_image}" class="various fancybox_link tipB" title="{l('view_image_title','main')}" data-fancybox-type="image"><span class="btn icon16 icomoon-icon-eye span5"></span></a>
                                        <a id="link_delete_image" href="{$site_url}admin/main/slider/delete_promo_image" class="delete_image"><span class="btn icon16 icomoon-icon-remove span5 tipB" title="{l('delete_image_title','main')}"></span></a>
                                </div>
                                {/if}
                                <input type="file" name="image" class="file span4" />
                            </div>
                        </div>
                    </div>

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="promo_image_hor_align">{l('field_promo_image_hor_align','main')}</label>
                                <div class="span2 controls">
                                    <select name="promo_image_hor_align" id="promo_image_hor_align">
                                        <option value="center" {if $promo_image_hor_align == 'center'}selected="selected"{/if}>{l('promo_image_hor_align_center','main')}</option>
                                        <option value="left" {if $promo_image_hor_align == 'left'}selected="selected"{/if}>{l('promo_image_hor_align_left','main')}</option>
                                        <option value="right" {if $promo_image_hor_align == 'right'}selected="selected"{/if}>{l('promo_image_hor_align_right','main')}</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="promo_image_ver_align">{l('field_promo_image_ver_align','main')}</label>
                                <div class="span2 controls">
                                    <select name="promo_image_ver_align" id="promo_image_ver_align">
                                        <option value="center" {if $promo_image_ver_align == 'center'}selected="selected"{/if}>{l('promo_image_ver_align_center','main')}</option>
                                        <option value="top" {if $promo_image_ver_align == 'top'}selected="selected"{/if}>{l('promo_image_ver_align_top','main')}</option>
                                        <option value="bottom" {if $promo_image_ver_align == 'bottom'}selected="selected"{/if}>{l('promo_image_ver_align_bottom','main')}</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span2" for="promo_image_repeat">{l('field_promo_image_repeat','main')}</label>
                                <div class="span2 controls">
                                    <select name="promo_image_repeat" id="promo_image_repeat">
                                        <option value="yes" {if $promo_image_repeat == 'yes'}selected="selected"{/if}>{l('promo_image_repeat_yes','main')}</option>
                                        <option value="no" {if $promo_image_repeat == 'no'}selected="selected"{/if}>{l('promo_image_repeat_no','main')}</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="form-actions">
                        <button type="submit" class="btn btn-info">{l('button_save','main')}</button>
                    </div>

                </form>
            </div>
        </div>
    </div>

</div>

{literal}
<script type="text/javascript">
    $('document').ready(function(){
        $('#slider_table').on('click','li', function(){
            var a = $(this).children('a');
            var href = a.attr('href');
            $("html").addClass("loadstate");
            $.post(href, function(data){
                $(content).html(data);
                after_load();
                $("html").removeClass("loadstate");
                if (old_link != href) {
                    history.pushState('', '', href);
                    old_link = href;
                }
            }).fail(function() { $("html").removeClass("loadstate"); document.location.href = href; });
            return false;
        });
        $('#list_container').on('click','#link_delete_image', function(){
            var href = $(this).attr('href');
            $("html").addClass("loadstate");
            $.post(href, function(data){
                $("html").removeClass("loadstate");
                $('#promo_image').hide();
                refresh_system_messages();
            }).fail(function() { 
                $("html").removeClass("loadstate"); });
            return false;
        });
    });
        {/literal}{if $languages && is_array($languages) && count($languages) > 1}
        {foreach key=key item=item from=$languages}{literal}
        $('#{/literal}{$item}{literal}').ckeditor( function() { /* callback code */ }, { skin : 'moono-light', language: '{/literal}{$lang_code}{literal}' } );
        {/literal}{/foreach}
        {else}{literal}
        $('#{/literal}{$current_language}{literal}').ckeditor( function() { /* callback code */ }, { skin : 'moono-light', language: '{/literal}{$lang_code}{literal}' } );
        {/literal}{/if}{literal}
</script>
{/literal}
