{if !$image_ajax}
<div class="span6" id="save_metro_container">

    <div class="box">

        <div class="title">
            <h4>
                <span class="icon16  minia-icon-list-3"></span>
                <span>{if $metro}{l('metro_block_edit','main')}{else}{l('metro_block_add','main')}{/if}</span>
            </h4>
        </div>
        <div class="tab-content">
            <form id="metro_form" method="post" action="" class="form-horizontal" enctype="multipart/form-data">

                <input type="hidden" name="action" value="save_metro" />

                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="item_type">{l('field_block_type','main')}</label>
                            <div class="span8 controls">
                                <select name="item_type">
                                    <option value="square" {if $metro.item_type == 'square'}selected="selected"{/if}>{l('slider_metro_item_type_square','main')}</option>
                                    <option value="rectangle" {if $metro.item_type == 'rectangle'}selected="selected"{/if}>{l('slider_metro_item_type_rectangle','main')}</option>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="color">{l('field_block_color','main')}</label>
                            <input type="text" id="color" class="span8 color_input color-pick" name="color" value="{$metro.color}" placeholder="{l('field_block_color_placeholder','main')}" />
                        </div>
                    </div>
                </div>

                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="link">{l('field_block_link','main')}</label>
                            <input type="text" id="link" class="span8" name="link" value="{if preg_match('/^(http|mailto:|icq:|skype:)/',$metro.link)}{$metro.link}{else}{$site_url}{$metro.link}{/if}" placeholder="{l('field_block_link_placeholder','main')}" />
                        </div>
                    </div>
                </div>

                <div id="metro_images">
                    {/if}

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span4" for="image_1">{l('field_block_image_1','main')}</label>
                                {if $metro.image_1}
                                <div class="span4" id="image_1">
                                    <a href="{$site_url}uploads/main_slider/metro/{$metro.image_1}" class="various fancybox_link tipB" title="{l('view_image_title','main')}" data-fancybox-type="image"><span class="btn icon16 icomoon-icon-eye span5"></span></a>
                                    <a href="{$site_url}admin/main/slider/delete_metro_image_1/{$metro.id}" class="delete_image"><span class="btn icon16 icomoon-icon-remove span5 tipB" title="{l('delete_image_title','main')}"></span></a>
                                </div>
                                <br />
                                <br />
                                <label class="form-label span4">&nbsp;</label>
                                {/if}
                                <input type="file" name="image_1" class="file span4" />
                            </div>
                        </div>
                    </div>

                    <div class="form-row row-fluid">
                        <div class="span12">
                            <div class="row-fluid">
                                <label class="form-label span4" for="image_2">{l('field_block_image_2','main')}</label>
                                {if $metro.image_2}
                                <div class="span4" id="image_2">
                                    <a href="{$site_url}uploads/main_slider/metro/{$metro.image_2}" class="various fancybox_link tipB" title="{l('view_image_title','main')}" data-fancybox-type="image"><span class="btn icon16 icomoon-icon-eye span5"></span></a>
                                    <a href="{$site_url}admin/main/slider/delete_metro_image_2/{$metro.id}" class="delete_image"><span class="btn icon16 icomoon-icon-remove span5 tipB" title="{l('delete_image_title','main')}"></span></a>
                                </div>
                                <br />
                                <br />
                                <label class="form-label span4">&nbsp;</label>
                                {/if}
                                <input type="file" name="image_2" class="file span8" />
                            </div>
                        </div>
                    </div>

                    <script type="text/javascript">
                        {literal}
                        $(document).ready(function() {
                            $('.delete_image').click(function(){
                                var link = $(this);
                                var href = $(link).attr('href');
                                if (href) {
                                    $.post(href, function(){
                                        $(link).parent().hide();
                                        refresh_system_messages();
                                    });
                                }
                                return false;
                            })
                        });
                        {/literal}
                    </script>

                    {if !$image_ajax}
                </div>

                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="animation">{l('field_block_animation','main')}</label>
                            <div class="span8 controls">
                                <select name="animation">
                                    <option value="0" {if $metro.animation == '0'}selected="selected"{/if}>{l('field_block_animation_0','main')}</option>
                                    <option value="1" {if $metro.animation == '1'}selected="selected"{/if}>{l('field_block_animation_1','main')}</option>
                                    <option value="2" {if $metro.animation == '2'}selected="selected"{/if}>{l('field_block_animation_2','main')}</option>
                                    <option value="3" {if $metro.animation == '3'}selected="selected"{/if}>{l('field_block_animation_3','main')}</option>
                                    <option value="4" {if $metro.animation == '4'}selected="selected"{/if}>{l('field_block_animation_4','main')}</option>
                                </select>
                            </div>
                        </div>
                    </div>
                </div>

                {if $languages && is_array($languages) && count($languages) > 1}
                {foreach key=key item=item from=$languages}
                <div class="form-actions">
                    <strong>{l($item,'main')}</strong>
                </div>
                <div class="form-row row-fluid">
                    <div class="span12">
                        <div class="row-fluid">
                            <label class="form-label span4" for="{$item}">{l('field_block_name','main')}</label>
                            <input type="text" id="{$item}" class="span8" name="{$item}" value="{if $metro.$item}{$metro.$item}{/if}" placeholder="{l('field_block_name_placeholder','main')}" />
                        </div>
                    </div>
                </div>
                {/foreach}
                {else}
                <div class="form-row row-fluid">
                    <div class="span12">
                        <label class="form-label span4" for="{$current_language}">{l('field_block_name','main')}</label>
                        <input type="text" id="{$current_language}" class="span8" name="{$current_language}" value="{if $metro.$current_language}{$metro.$current_language}{/if}" placeholder="{l('field_block_name_placeholder','main')}" />
                    </div>
                </div>
        </div>
        {/if}

        <div class="form-actions">
            <button type="submit" class="btn btn-info">{l('button_save','main')}</button>
            <a class="link_cancel" href="{if $back_url}{$back_url}{else}{$site_url}{$lang_code_prefix}admin/main/slider/metro/{/if}"><span class="btn">{l('button_cancel','main')}</span></a>
        </div>

        </form>
    </div>
</div>

</div>

<script type="text/javascript">
    $(document).ready(function() {
        var save_metro_container = $('#save_metro_container');
        $(save_metro_container).off('click');
        $(save_metro_container).on('click','.link_cancel', function(){
            href = $(this).attr('href');
            $("html").addClass("loadstate");
            $.post(href, function(data){
                $(content).html(data);
                after_load();
                $("html").removeClass("loadstate");
                if (old_link != href) {
                    history.pushState('', '', href);
                    old_link = href;
                }
            }).fail(function() { $("html").removeClass("loadstate"); document.location.href = href; });
            return false;
        });
        $('#metro_form').validate({
            rules: {
                link: {
                    required: true,
                    url: true,
                },
            },
            messages: {
                link: "{l('errors_no_link','main')}",
            }
        });
        {if $ajax}jscolor.init();{/if}
    });
</script>

{/if}
