<div class="span12">

    <div class="box">

        <div class="title">
            <h4>
                <span class="icon16 brocco-icon-cart"></span>
                <span>{$service_name}</span>
            </h4>
        </div>
        <div class="content noPad clearfix">
            <table cellpadding="0" cellspacing="0" border="0" class="responsive table table-bordered" width="100%">
                <thead>
                    <tr>
                        <th>{l('service_name','main')}</th>
                        <th>{l('service_count','main')}</th>
                        <th>{l('service_price','main')}</th>
                        <th>{l('actions','main')}</th>
                    </tr>
                </thead>
                <tbody>
                    {if is_array($services) && count($services) > 0}
                    {foreach from=$services item=service}
                    {assign var="admin_data" value=$service.admin_data}
                    {assign var="template" value=$service.template}
                    {assign var="template_id" value=$template.id}
                    <tr class="odd gradeX">
                        <td>{$service.name}</td>
                        <td>
                            {if $template.gid == 'combined_template'}
                            {if is_array($admin_data) && count($admin_data) > 0}
                            {foreach from=$admin_data item=admin_data_item key=admin_data_key}
                            {assign var="data_name" value=$admin_data_key}
                            {assign var="data_lang" value="admin_param_name_{$template_id}_{$data_name}"}
                            {if $admin_data_item}
                            {l($data_lang,'services')}:&nbsp;{$admin_data_item}<br />
                            {/if}
                            {/foreach}
                            {/if}
                            {else}
                            {$admin_data.count}
                            {/if}
                        </td>
                        <td>{if $vk_mode}{$service.vk_price}&nbsp;{l('vk_currency','main')}{else}{format_cost_str($service.price)}{/if}</td>
                        <td>
                            <a {if $vk_mode}href="#" onclick="order('{$service.gid}'); return false;"{else}href="{$site_url}{$lang_code_prefix}services/form/{$service.gid}"{/if}><button class="btn btn-mini"><span class="icon12 brocco-icon-cart"></span>{l('button_buy','main')}</button></a>
                        </td>
                    </tr>
                    {/foreach}
                    {/if}
                </tbody>
            </table>
        </div>

    </div><!-- End .box -->

    {if $vk_mode}
    <script type="text/javascript">
        function order(service_gid) {
            var params = {
                type: 'item',
                item: service_gid
            };
            VK.callMethod('showOrderBox', params);
        }
    </script>
    {/if}

</div>
